Prepare to Print Labels

To set up label printing

Select a default label format.

Set label printing options.

Check label stock alignment.

Output labels to text file

Output a labels text file.

Problems with continuous labels (Windows NT, Windows 95)

Print continuous labels in Windows NT

Create custom form for continuous labels (Windows 95)

Label formats

Label formats

Dialog box

Print Options dialog box


Delete Labels (Edit menu)

Delete Labels on the Edit menu or <Ctrl><F7> deletes a displayed label or label(s) selected from a list of labels.

·Delete labels after you have printed them successfully.

More?

Delete labels


Import a text file of labels

1On the File menu click Import or click [image] on the toolbar or press <F5>.

2In the Import Label File dialog box, select the folder containing the label text file you want to import.

3Click the name of the label text file you want to import.

The name appears in the File Name box.

4Click Open (OK in Windows NT 3.51).

The Label Program attempts to detect the format of labels in the file based on the format of the first label.

The Import File Format dialog box appears. Use the dialog box to specify the correct format.

5Select the format for the labels in the file you are importing. Click OK.

The Label Program imports labels from the text file to the current label file.

A message reports how many labels were imported.

6Click OK to clear the message.

The Label Program asks whether you want to delete the import file.

7Click Yes to delete the file.

Or

Click No to keep the file.

Change default format prompt

If the current setting for default label format does not match the format of the labels in the file you are importing, the Label Program ask if you want to change the default label format to match the format of the labels to be imported,

¨Click Yes to change the default format and continue importing.

Or

¨Click No to retain the current default format and continue importing.

Or

¨Click Cancel to stop importing.

When to change the default format

You do not need to change the default label format to match the format of labels you are importing. For example, you might not want to change the default format if

nYou want to print the labels in the current default format (regardless of the format in which they were produced).

nYou need to print labels in different formats for different purposes.

Folder for import files

nThe first time you import labels, the Import Label File dialog box lists files in the \oclcapps\label folder. If you choose a different folder to import from, the folder you select becomes the default folder. The next time you import, the dialog box lists files in the folder you last imported from.

Related topics

Files you can import

Create or obtain label text file to import

Create label files in Passport for Windows software

Structure of label files

Delete text file after importing labels

Dialog boxes

Import Label File dialog box

Import File Format dialog box


Find specific labels

1Open the label file you want to search if it is not the current label file.

2On the File menu click Search or click [image] on the toolbar or press <F3>.

The Search Label File dialog box appears.

3In the Spine, Author 1, or Title 1 box, type a search term.

Spine: Type up to 25 characters beginning with the first characters in the text that appears on the spine label (call number and input stamps).

Author 1: Type up to 25 characters beginning with the first characters that appear in the author area of the first pocket label.

Title 1: Type up to 25 characters beginning with the first characters that appear in the title area of the first pocket label.

4Check the setting for Retrieval Order. Change it if you wish.

5Click Find.

The Label Program lists all labels in the file that match the text you specified for Spine, Author 1, and/or Title 1.

Combine search terms

nTo retrieve fewer labels, use more than one search term to find labels. For example, search for specific text in both Author 1 and Title 1.

nUnless the label file contains many labels for related items, you can retrieve the specific labels you need without combining search terms.

Limit search by status

nTo limit the search by Edit status or Print status, click to select the appropriate check box(es) under Limit Status To.

If you enter a search term and set a status limit, the Label Program retrieves labels that both

nMatch the search term and

nMeet the status criterion

Multiple status limits

nSelecting more than one status limit expands a search (like Boolean or).

If you enter a search term and set multiple status limits, the Label Program retrieves labels that

nMatch the search term and

nMeet any status criterion

Related topics

Open a label file

List all labels in file

List labels by Edit status

List labels by Print status

Label file search examples

Print list of labels

Dialog box

Search Label File dialog box

Window

List window


Label file search examples

Single search term

Search | Examples
Spine | T11.S377 1997 PE1625.A623 1992 808'.027--dc20 005.265--dc20 QA76.76.063M2415 1995
Author 1 | microsoft corporation schriver, karen a boggan, scott
Title 1 | microsoft windows 95 dynamics in document the underground guide

Combined searches

Search | Examples
Spine and author | Spine: T11.S377 Author 1: schriver, karen a
Spine and title | Spine: 652.5'536--dc20 Title 1: the underground guide
Author and title | Author 1: obrian, patrick Title 1: the far side of the world

Search terms with status limits

Search term(s) | Status limit(s) | Find labels with
obrian, patrick | Printed | obrian, patrick in Author 1 Print status c (completed)
obrian, patrick | Edited Marked for print | obrian, patrick in Author 1 Edit status y Print status r (ready) Or obrian, patrick in Author 1 Edit status y Or obrian, patrick in Author 1 Print status r (ready)

Related topics

List all labels in file

List labels by Edit status

List labels by Print status

Dialog box

Search Label File dialog box


Label Program Main window

Use the main window to

·Access commands via menus and toolbar buttons

·Open list windows and label windows and arrange them in the workspace

·View information on the active list or label via the status bar

------------------------------------------------------------------------

Title bar

What?

·Identifies the software and contains buttons for resizing the window and for exiting the program.

How?

¨Click [image] to maximize the window.

¨Click [image] to minimize the window to an icon..

¨Click [image] to exit the Label Program.

------------------------------------------------------------------------

Menu bar

What?

·Lists names of Label Program menus.

How?

1Click a menu name to open the menu.

2On the menu click the command you want to use.

More?

Menus

------------------------------------------------------------------------

Toolbar

What?

·Contains buttons that bypass menus to provide one-click access to frequently used commands.

How?

¨Click a button to use the associated command.

More?

Toolbar

------------------------------------------------------------------------

Status bar

What?

·Provides status information related to the active list or label.

·Shows path and file name of the current label file.

·Shows a brief description of the menu command or toolbar you point to.

How?

¨Check the status bar frequently while working with the Label Program.

More?

Status bar

------------------------------------------------------------------------

Workspace

What?

·Area where dialog boxes appear as needed when you use a command.

·Area where you view lists and labels.

How?

¨Use commands on the Window menu to arrange windows and icons within the workspace.

More?

Label Program basics

Window menu

------------------------------------------------------------------------

Related topics

Menus

Toolbar

Status bar

Label Program windows


Specify boldface printing

1On the Options menu click Print.

The Print Options dialog box appears.

When you first use the Print Options dialog box, the Boldface check box is cleared.

2Click to select or clear the Boldface check box.

Print labels in boldface. Select the check box.

Print labels in normal font. Clear the check box.

3Set other label printing options if you wish.

4Click OK.

Notes

·Boldface printing can make labels more legible, depending on the font and printer used.

·Bold type occupies more space than normal type in the same font and size. If you use the Boldface option, some lines may not fit on labels.

·Before specifying boldface printing for large batches of labels, experiment using a few labels to test the results on your printer.

Related topics

Select font

Set font size for printing labels

Set label printing options

Problems with continuous labels (Windows NT, Windows 95)

Print continuous labels in Windows NT

Create custom form for continuous labels (Windows 95)

Dialog box

Print Options dialog box


Create or obtain label text file to import

1Obtain your PromptCat label file.

Or

Create a label text file using OCLC software.

2Locate the label file in a folder on a disk drive accessible from your computer.

PromptCat label formats

nYou can import PromptCat label files in SL6 or SLB format.

nYou cannot import files that use the PromptCat generic label format.

Create label files

nPassport for Windows software. Set up label files with None as the separator between labels. Any other separator causes problems when you import labels to the Label Program.

nAll OCLC software. Make sure that all labels in each label file are in the same format. To use different formats, create a separate file for each format. Importing to the Label Program does not work correctly with files containing more than 1 label format.

nLocal system. Create plain ASCII text files. Use correct file structure; file structure varies with label format. Make sure that all labels in each label file are in the same format. To use different formats, create a separate file for each format. Importing to the Label Program does not work correctly with files containing more than 1 label format.

nWord-processing software. Create plain ASCII text files. Use correct file structure; file structure varies with label format. Make sure that all labels in each label file are in the same format. To use different formats, create a separate file for each format. Importing to the Label Program does not work correctly with files containing more than 1 label format.

Related topics

Files you can import

Create label files in Passport for Windows software

Structure of label files


Overwrite File message

Overwrite File message

·Displayed when you start label printing (immediate or batch) and you checked the Output to Text File option to direct "printed" labels to an editable text file.

You can

·Overwrite the existing file

·Append to the existing file

·Cancel the printing or export operation whose output is directed to a file

Overwrite button

¨Click Overwrite to replace the existing file and its contents with a new file of the same name containing the output of the current process.

Append button

¨Click Append to add the output of the current process to end of the existing file. Append preserves any text already in the file.

Cancel button

¨Click Cancel to stop the current printing or export operation.

You can select a different file for the output or clear the Output to Text File option to direct output to a printer. Then restart printing.

First time each session

·The message appears the first time you print during a session.

·Your response indicates whether you want to continue adding labels to a file from a previous session, overwrite that file, or cancel the operation and provide a new file.

·For the rest of the current session, the Label Program automatically appends records to the file used for the first Output to Text File operation.

Related topics

Output a labels text file

Print Options dialog box


Delete text file after importing labels

Delete label text files after importing labels

nTo conserve disk space

nTo avoid adding new labels to a text file containing labels already imported

Delete file after importing

¨Click Yes when asked whether you want to delete the file.

Delete import file later

nUse Windows Explorer (Windows 95 or Windows NT 4.0) or File Manager (Windows NT 3.51) to delete the file.

Related topics

Import a text file of labels

Create or obtain label text files to import

Create label files in Passport for Windows software


Window List (Window menu)

The window list appears at the bottom of the Window menu when one or more label or list windows are open. For each open window (including minimized windows) the list assigns a number and gives the window title.

·Use the window list to select an open window and make it the active window.

More?

Label Program main window

List window

Label window


License Agreement

OCLC Access Suite License Agreement

By its order and/or use of any program included in the OCLC Access Suite software, the institution which has ordered or downloaded any such program ("Licensee") has indicated its agreement to the terms and conditions set forth in this OCLC Microcomputer Software License Agreement.

1. OCLC Programs.

The terms of this agreement ("Agreement") govern Licensee’s use of the ordered or downloaded microsoftware product. If Licensee has ordered the OCLC Access Suite, the OCLC Access Suite Software disk includes the following OCLC microcomputer programs: OCLC Cataloging Label Program software; OCLC Cataloging Micro Enhancer for Windows software; OCLC CJK software; OCLC ILL Micro Enhancer for Windows software; OCLC Passport for Windows software; Searching WorldCat: An OCLC Tutorial software; OCLC Dewey Cutter Macro software; and such other programs as OCLC may designate from time to time.

a. Grant to Right.

OCLC Online Computer Library Center, Incorporated ("OCLC") owns, controls or licenses from third parties the aforementioned microcomputer programs which are designated to operate as set forth in OCLC’s user manuals and/or reference guides. These microcomputer programs, manuals, and guides are collectively referred to in this agreement as "OCLC Programs."

b. License.

OCLC hereby grants to Licensee a nonexclusive, nontransferable and nonassignable license to load and use in object code form only the OCLC Programs solely for Licensee’s internal, noncommercial purposes. This is a site-specific license, and Licensee is granted a nontransferable, nonexclusive right to make copies of the OCLC Programs, solely as required for storage and use with and for access by or from computers or terminals owned and controlled by Licensee, as that Licensee is defined and the location identified by OCLC’s institution symbol assigned by OCLC to Licensee. Site-specific licensing will only apply to (1) an individual location bearing an OCLC symbol, or (2) a single institution having multi-symbol libraries where such symbols are associated under one integral university or corporation, provided said libraries have a single, shared point of shipment and billing/point of contact address. This license does not apply to a consortium of libraries, shared local systems, statewide networks, or secondary relationships with shared facilities. Licensee may also copy the OCLC Programs for backup purposes. Licensee shall not reverse engineer, decompile or reverse assemble the OCLC Programs and shall reproduce and/or retain copyright notices and restricted rights legends on all copies thereof made and/or retained hereunder. If Licensee breaches any material term of this Agreement, Licensee’s license to use such OCLC Program hereunder shall terminate immediately. Such termination shall occur without further notice from OCLC.

c. Title.

The OCLC Programs and all copies thereof are the property of OCLC or its suppliers and title thereto remains in OCLC or its suppliers. Licensee shall not sell, transfer, publish, disclose, display, or otherwise make available to any third party any OCLC Program or copy thereof, except as permitted in section 1.h of this Agreement. Licensee shall take appropriate action by instruction or agreement with its employees who are permitted access to the OCLC Programs or copies thereof to satisfy its obligations hereunder.

d. Update Policy.

OCLC may, but is not obligated to, update the OCLC Programs from time to time and may make these updates available electronically. In general, updates will be advertised by OCLC, and Licensee will have an opportunity to acquire updated materials and interim patches from OCLC. OCLC shall not be obligated to make other OCLC software programs, processes, and products compatible with prior versions of the OCLC Programs after an updated version is introduced. If Licensee acquires or is provided updated materials, it will be licensed to use such updated materials under the terms of this Agreement and its rights to use the copy of the preceding version shall terminate.

e. Warranties and Limitation of Liability.

(i) If the OCLC Programs are delivered to Licensee on diskette or CD-ROM, OCLC will replace any software media which does not execute its programming instructions due to defect in material or workmanship, provided that notice of such defect is provided to OCLC within sixty (60) days after delivery thereof with a description of the defect, and the defect is not due to misuse by Licensee.

(ii) Except as above provided in this Subsection e, all OCLC Programs are provided "AS IS." OCLC MAKES NO WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, DISCLAIMING ALL SUCH WARRANTIES, INCLUDING ALL WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE. OCLC’S LIABILITY, IF ANY, FOR DAMAGES, INCLUDING BUT NOT LIMITED TO LIABILITY ARISING OUT OF CONTRACT, NEGLIGENCE, STRICT LIABILITY IN TORT, OR WARRANTY SHALL NOT EXCEED A REFUND OF THE FEES SPECIFIED BELOW IN THIS AGREEMENT ACTUALLY PAID BY LICENSEE FOR THE OCLC PROGRAMS, IN EXCHANGE FOR TERMINATION OF THIS AGREEMENT. IN NO EVENT WILL OCLC (OR ITS SUPPLIERS OR LICENSORS) BE LIABLE FOR INDIRECT, SPECIAL, INCIDENTAL, OR CONSEQUENTIAL DAMAGES, EVEN IF OCLC HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES. LICENSEE AGREES THAT THE OCLC PROGRAMS ARE NOT CONSUMER GOODS FOR PURPOSES OF FEDERAL OR STATE WARRANTY LAWS. The terms of this Agreement inure to the benefit of all suppliers of third party software used to develop the programs.

f. Term and Termination.

The license granted herein for each release of an OCLC Program shall terminate effective as of the date OCLC publicly announces that it will no longer support suchrelease following availability of a new release or update of such OCLC Program. Licensee shall be responsible for monitoring OCLC’s Web site for such "end-of-support" announcements. If Licensee breaches this Agreement, the license granted by this Agreement will terminate immediately. Upon any termination of license rights under this Agreement with respect to any OCLC Programs, Licensee shall thereupon destroy all such OCLC Programs, together with all copies thereof made or permitted to be made by Licensee.

g. Injunctive Relief.

Licensee agrees that if any transfer or unauthorized copy of an OCLC Program is made, OCLC will have the right to obtain an injunction in addition to any other rights and remedies to which it may be entitled. Licensee agrees to be responsible for all costs incurred by OCLC in protecting its rights hereunder against unauthorized copying and transfer by Licensee, including all attorneys’ fees reasonably incurred by OCLC.

h. Transfer.

Licensee’s rights and obligations under this License Agreement may be assigned and delegated together by Licensee only with a transfer of ownership of a machine with which the OCLC Program or Programs may be used, and a transfer of all copies of OCLC Programs subject to this Agreement, in which case the transferee shall be deemed the sole Licensee under this Agreement, and shall assume all of Licensee’s obligations hereunder.i. Exports and Imports.Licensee assures OCLC that Licensee intends to use OCLC Programs only in the country where such are delivered to Licensee, and that Licensee has no intention to, nor shall it, ship, export or reexportcopies of OCLC Programs, directly or indirectly, to any other country. All deliveries shall be deemed to be made at the shipping point. Licensee shall be responsible for paying and/or complying with any and all import laws, customs, regulations, tariffs, duties and fees, procurement, and data and technology transfer laws, of the country into which any import is made. If OCLC performs some or all of Licensee’s obligations as importer, at OCLC’s discretion, Licensee shall reimburse all of OCLC’s expenses and payments incurred in discharging such obligations, as invoiced. OCLC has no obligation to deliver, and Licensee shall not order nor download OCLC Programs for delivery, to countries to which export of OCLC Programs is prohibited by U.S. law.

j. Terms Specific to Individual OCLC Programs.

Licensee understands that certain OCLC Programs are designed for use with the OCLC online system. All access to and use of such system and copies of bibliographic records therein shall be subject to the terms of separate OCLC agreements. The availability of some features in such OCLC Programs may be conditioned upon the availability of features in such system which are only in development and scheduled for later release. OCLC reserves the right to change the system, and does not guarantee that the OCLC Programs will be capable of working with all features of the system. Terms for OCLC CJK software: Licensee agrees that, when carrying out input of bibliographic and related data into WorldCat, as permitted or required under separate OCLC agreements referred to herein, Licensee shall input such data in OCLC CJK software vernacular characters, if any, as permitted by the OCLC CJK software online cataloging system and applicable data fields in WorldCat. Licensee agrees that OCLC shall not be obligated, under separate OCLC agreements referred to herein or otherwise, to

(i) provide any online processes or services in OCLC CJK software vernacular except for online-cataloging (i.e., the functions currently known as "Produces/First Time Updates;" "Reclassifications Produces/Update;" and "Retrospective Conversion;" "Holdings Display"); nor

(ii) provide any offline products in OCLC CJK software vernacular other than products OCLC makes generally available to its users. OCLC Tutorial software programs are created with Asymetrix Toolbook II software. Portions of the Programs are created with various third party software (see the Programs for details), including Toolbook II Instructor software, © 1990-1997 Asymetrix Corporation. OCLC Access Suite Programs are subject to U.S. GOVERNMENT RESTRICTED RIGHTS. Use, duplication and disclosure are subject to restrictions stated in a license agreement with OCLC Online Computer Library Center, Incorporated. Unpublished: Rights Reserved under the Copyright Laws of the United States. As to Asymetrix: U.S. GOVERNMENT RESTRICTED RIGHTS. The software and written materials accompanying the software are commercial computer software developed at private expense, and are provided with RESTRICTED RIGHTS. Use, duplication, or disclosure by the Government is subject to restrictions set forth in subparagraph (c)(1)(ii) of the Rights in Technical Data and Computer Software clause at DFARS 252.227-7013 or subparagraphs (c)(1) and (2) of the Commercial Computer Software-Restricted Rights 48 CFR 52.227-19, as applicable. Manufacturer is Asymetrix Learning Systems, Inc., 110-110th Avenue N.E., Suite 700, Bellevue, WA 98004.

2. Severability.

If any provision of this Agreement is held to be invalid or unenforceable, it will be construed to have the broadest interpretation which would make it valid and enforceable under such holding. Invalidity or unenforceability of a provision will not affect any other provision of this Agreement.

3. Entire Agreement.

This is the final, complete, and exclusive Agreement between the parties as to the subject matter hereof, and there are no other contracts, express or implied, with respect thereto. This Agreement may only be modified by a writing signed by both parties.


What is the Label Program?

The OCLC Cataloging Label Program lets you

Import labels from text files from OCLC programs and services

Manage labels in multiple label files

Search label files to retrieve labels by processing status (edited or not edited; not printed or marked, marked for batch printing, or printed)

Find specific labels by searching for text of spine label, author information, or title information

List all labels in a label file

Take actions on labels from a list without viewing each label

View and edit labels

Create a new label using a label workform

Print duplicate copies of labels

Print labels for multiple copies of an item and/or for multipart items

Print labels immediately

Print labels in batch mode

Related topic

Label Program basics


Search (File menu)

Search on the File menu or [image] on the toolbar or <F3> opens the Search Label File dialog box.

Use the Search Label File dialog box to

·List all labels in a label file

·List labels by Edit or Print status

·Find specific labels by searching for text in the spine, author, or title areas

More?

Search label files

Search Label File dialog box


Close a label file

When to close

·Close a label file when you are finished working with it.

·You do not need to close a label file to use another file.

·The Label Program automatically closes any open file before opening an existing file or creating a new file.

How to

¨On the File menu click Close or click [image] on the toolbar or press <Ctrl><F2>.

The Label Program closes the current label file. The program prompts you to save edits and then closes label and list windows. The status bar shows no label file path and file name.

Related topics

Open a label file

Delete a label file


Structure of label files

What?

·This topic provides links to details on the structure of label files for each label format the Label Program supports.

Why use?

·You need to know the correct file structure if you want to create text files of labels and then import the files to the Label Program.

·You can import label text files created directly from your local system or constructed using word-processing or text-editing software.

All label text files

·Must be plain ASCII text files

·Can include diacritics and special character from the ALA character set (if correctly encoded).

·Must contain labels in 1 format only.

File structure for label format

SP1 label format (1 spine label; no pocket labels)

SLB label format (1 spine label; 1 pocket label)

SL4 label format (1 spine label; 2 single-spaced pocket labels)

SL6 label format (1 spine label; 2 double-spaced pocket labels)

Related topics

Label formats

Files you can import

How to import labels


About OCLC Cataloging Label Program dialog box

About OCLC Cataloging Label Program

Use the About dialog box

In the About OCLC Cataloging Label Program dialog box,

·Use the General tab to view the copyright statement and version number for the Label Program.

·Use the Loaded Modules tab to view a list of the software modules resident in memory.

Open the About dialog box

¨On the Help menu click About OCLC Cataloging Label Program.

------------------------------------------------------------------------

OK button

How?

¨Click OK to close the dialog box.

------------------------------------------------------------------------

Cancel button

How?

¨Click Cancel to close the dialog box.

------------------------------------------------------------------------

Apply button

What?

·The Apply button appears dimmed. It is not available.

------------------------------------------------------------------------

Related topics

General tab (About OCLC Cataloging Label Program)

Loaded Modules tab (About OCLC Cataloging Label Program)

License Agreement


Keyboard shortcuts

Click a button to view keyboard techniques for

Label Program functions

Menus

Dialog boxes

Lists of labels

Label Program Help

Editing

Move insertion point

Change text


Print Alignment Labels (File menu)

Print Alignment Labels on the File menu or <Shift><F11> prints a test label using the current label format.

·Use this command to make sure that text of labels aligns properly on the label stock.

Note

·Print Alignment Labels is not available (dimmed) if you output labels to a text file (instead of printing labels). Set this option by selecting the Output to Text File check box in the Print Options dialog box.

More?

Check label stock alignment


Toolbar

The Label Program toolbar, below the menu bar, contains buttons that provide one-click access to frequently used functions.

Button | Menu | Command | Key
 | File | New | <Shift><F2>
 | File | Open | <F2>
 | File | Close | <Ctrl><F2>
 | File | Import | <F5>
 | File | Search | <F3>
 | File | Print Marked Labels | <F11>
 | Edit | Cut | <Ctrl><X>
 | Edit | Copy | <Ctrl><C>
 | Edit | Paste | <Ctrl><V>
 | Edit | Create Label | <F8>
 | Action | Save | <F4>
 | Action | Print Now | <F12>
 | Action | Mark for Print | <F10>
 | Help | Help Contents | <F1>
 | Help | Context Help | <Shift><F1>

Related topic

Menus

Status bar


Check or change SaveBlock parameters (Passport for Windows)

What?

Before saving labels, check the SaveBlock macro and change these parameters if necessary:

·Make sure that the SeparationString parameter of the SaveBlock macro is set to None.

·Check the file name or location specified for the label file created using SaveBlock.

Check or change parameters

1Start Passport for Windows.

2On the Tools menu click Macro.

The Macro dialog box appears.

3In the Macro Books list, highlight PRSMUTIL.

4In the Macro Names list, highlight SaveBlock.

5Click the Edit button.

The Macro Editor/Debugger window opens, showing the beginning of the SaveBlock macro.

6Scroll the text of the macro to view the following lines. They appear near the top of the macro, just below a comment (lines that begin with apostrophes) that explains how to customize SaveBlock settings.

SaveBlockFilename$ = "labels.svs"

ExtendedTranslation% = False

SeparationString$ = None$

7Make sure the SeparationString parameter is set to None.

The line that defines the SeparationString parameter should read:

SeparationString$ = None$

If the text after the = sign is not None$, change it to None$.

8Check the file location or file name for the label file.

If you have not changed the default setting, the line that defines the SaveBlockFilename parameter reads:

SaveBlockFilename$ = "labels.svs"

9Optional. To change the location or name, replace the text inside the quotation marks with the file name, relative path name, or full path name to specify the file location.

Use double backslashes (\\) to separate folder and file names. Example

SaveBlockFilename$ = "c:\\lblprog.svs"

Note: If you do not include a drive and folder, Passport creates the specified file in the location where you installed the software. The default location is \oclcapps\.

10Compile the macro. On the toolbar in the Macro Editor/Debugger, click the check [image] button or press <F6>.

If the macro compiles without errors, the message

"Successfully compiled PRSMUTIL!SaveBlock"
appears on the status bar in the Editor/Debugger window.

11Close the Macro Editor/Debugger window by pressing <Ctrl><F4>.

Related topics

Create label files in Passport for Windows software

How to import labels

Files you can import

Structure of label files


Print list of labels

1Retrieve a list of labels.

2On the Action menu click Print List or press <Shift><F12>.

The Label Program prints the labels in order as they appear in the list.

Change printing order

To reorder a list before printing,

¨Click a column heading to sort the list on that column.

Related topics

List all labels in file

List labels by Edit status

List labels by Print status

Find specific labels

Printing status message

Window

List window


Minimize command (control menu and button)

¨Click Minimize on the control menu or click [image] on the title bar to shrink a window to an icon.


Format (Options menu)

Format on the Options menu opens a list of label formats available with the Label Program.

·Use the list of formats to select a default format for labels.

The Label Program uses the default format to

·Display labels for editing

·Display a workform for creating a new label

·Print an alignment label

·Print labels

Note

The Label Program also uses the default format when you import a text file of labels.

·The program compares the format of the labels in the file with the current default format.

·If the formats differ, the program asks if you want to change the default format.

More?

Select a default label format

Label formats


Set retrieval order

1Open the label file you want to search if it is not the current label file.

2On the File menu click Search or click [image] on the toolbar or press <F3>.

The Search Label File dialog box appears.

3At the Retrieval Order box, click the arrow to open the list of sorting methods.

When you first use the Search Label File dialog box, Date/time added appears in the Retrieval Order box.

4Click the order you want to use for lists of labels.

5Do a search:

Click List All.

Or

Set a status limit. Click Find.

Or

Type a search term in the Spine, Author 1, or Title 1 box. Click Find.

The setting for retrieval order remains in effect until you change it.

If you change the retrieval order and then click Cancel to close the dialog box without searching, the new setting is not saved. The previous setting remains in effect.

Select | To sort lists of labels
Date/time added (default) | By date and time added to the label file, beginning with the label in the batch that was added first
Spine | By spine label text (call number and input stamps) beginning with the label whose call number text comes first in alphabetic or numeric sequence
Author 1 | Alphabetically by author as shown on first pocket label
Title 1 | Alphabetically by title as shown on first pocket label; initial articles are included in sorting

Results

nWhen you list all labels in a file, retrieve labels by status, or search for specific labels, the Label Program displays the list of labels using the order you select.

nClick a column heading in the list window to sort the list on that column.

nFor labels printed from a list, the program prints the labels In order as they appear in the list.

nThe Retrieval Order setting does not apply to batch label printing. To specify batch printing order, set Order for printing marked labels in the Print Options dialog box.

Related topics

Open a label file

Sort list on a column

Set batch printing order

Dialog box

Search Label File dialog box

Window

List window


Mark for Print (Action menu)

Mark for Print on the Action menu or [image] on the toolbar or <F10> marks for batch printing

·A displayed label

Or

·Label(s) selected from a list

More?

Mark displayed label for printing

Mark labels in list for printing

Set label printing options


Previous Window command (control menu)

¨Click Previous Window on the oontrol menu to switch to the previous open record or list window.

Shortcut

¨Press <Ctrl><Shift><F6> to switch to the previous open record or list window.


Change text in label

Select text

Mouse technique

1Click the first character and hold down the mouse button.

2Drag to highlight the text you want.

3Release the mouse button.

Keyboard techniques

Select text | Press
One character left | <Shift><¬>
One character right | <Shift><®>
One word left | <Shift><Ctrl><¬>
One word right | <Shift><Ctrl><®>
Current line (insertion point at beginning of line) | <Shift><>
Line above (insertion point at beginning of line) | <Shift><¯>
To end of line | <Shift><End>
To beginning of line | <Shift><Home>

Add or change text

Mouse and keyboard

Add or change text | Do this
Toggle insert and overwrite mode | Press <Insert>
Cut selected text and put on Clipboard | On Edit menu click Cut. Or click [image] . Or press <Ctrl><X>
Copy selected text and put on Clipboard | On Edit menu click Copy. Or click [image] . Or press <Ctrl><C>
Paste contents of the Clipboard at insertion point | On Edit menu click Paste. Or click [image] . Or press <Ctrl><V>
Reverse last change | On Edit menu click Undo. Or press <Ctrl><Z>

Delete text

Mouse and keyboard

Delete | Press
One character left | <Backspace>
One character right | <Delete>
Selected text | <Delete>

Related topics

Move around in label window

Mirror edits on pocket labels

Insert ALA characters

Save edited label

Window

Label window


Label Program Help

How-to and reference information

To | Do this
Start Label Program Help | On the Help menu click Index or Contents.
Close a Help window | Press <Esc>. Or Click [image] in the top right corner.
Exit Label Program Help | Press <Esc> to close all open Help windows. Or Click [image] in each window to close all open Help windows. Or Press <Alt><F4>.
Look up information using the Help index | On the Help menu click Index. In the text box, type a word or phrase that describes the information you want. Click an index term in the lower window. Click Display.
Browse the Help contents | On the Help menu click Contents. To expand a section of the contents, double-click a [image] entry. To collapse a section of the contents, double-click a [image] entry. To view a topic, double-click a [image] entry.
Move between Help topics | Click a [image] button to jump to a related topic. Or click green text to jump to a topic the text describes.
Change font size for Help (default size is 10 point) | On the Help window button bar click Options. On the Options menu click Font. On the submenu click Small to decrease the font size (2 points). Or click Large to increase the font size (2 points).
Keep Help on top of other windows | On the Help window button bar click Options. On the Options menu click Keep Help on Top. On the submenu click On Top.
Copy contents of a Help topic to the Clipboard | On the Help window button bar click Options. On the Options menu click Copy.
Print the Help topic you are viewing | On the Help window button bar click Options. On the Options menu click Print Topic.
Print a group of topics (all topics under a book entry in the Help contents) | On the Help window button bar click Help Topics. In the Help Topics dialog box click the Contents tab. Highlight a [image] or [image] entry. Click Print.

Context-sensitive Help

To | Do this
Get Help about an object in the Label Program main window (for example, a toolbar button or menu command) | On the toolbar click [image] . The mouse pointer changes to a Help pointer. Click the object you want to know more about.
Get Help about a dialog box | Click the Help button inside the dialog box.
Get Help about a specific object in a dialog box | On the dialog box title bar click [image] . The mouse pointer changes to a Help pointer. Click a button, check box, text box, or other object in the dialog box.
Copy a popup Help topic to the Clipboard | Right-click within the popup. On the menu that appears, click Copy.
Print a popup Help topic | Right-click within the popup. On the menu that appears, click Print.

Related topic

TourGuide


Options menu

Use the Options menu to

·Select a default label format

·Set options that control label printing

Command | Toolbar button | Key | Use to
Format |  | <Alt><O> <F> | Select a default label format
Print |  | <Alt><O> <P> | Set label printing options

Related topic

Menus


Size command (control menu)

nUse the Size command to change the size of the active window using the keyboard.

How to

1Click Size on the control menu to change the mouse pointer to a 4-pointed arrow.

2Press an arrow key to place the pointer at the window border you want to move.

3With the pointer at the border, press an arrow key to move the border.

4Press <Enter> when the window is the size you want.

Shortcut

¨Resize the window by using the mouse to drag the window border(s).


Mark displayed label for printing

1View the label set you want to mark for batch printing.

2Edit label text, specify a number of copies, or specify print constants and numbers.

3On the Action menu click Mark for Print or click [image] on the toolbar or press <F10>.

The Label Program marks the label for printing. The label's Print status changes to r (marked for print).

Save label

¨On the Action menu click Save or click [image] on the toolbar or press <F4>.

Close label window

¨Click [image] in the upper right corner or press <Ctrl><F4>.

Related topics

Unmark displayed label for printing

Set number of copies (displayed label)

Specify print constants and numbers

Print displayed label now

Save edited label

Window

Label window


Print Options dialog box

Print Options

Use the Print Options dialog box to

Set label printing options

Output a labels text file

Open the Print Options dialog box

¨On the Options menu click Print.

------------------------------------------------------------------------

Order for printing marked labels:

What?

·Lists sorting methods for batch label printing. Selection does not affect immediate printing of a displayed label or labels from a list.

·Default order: Date/Time Added

How?

¨Click the arrow to open the list of sorting methods. Click the order you want to use.

More?

Set batch printing order

------------------------------------------------------------------------------

Printer:

What?

·Lists printers installed under Windows. Determines the printer for all label printing.

·Default printer: Windows default printer

How?

¨Click to open the list of printers. Click the printer you want to use.

More?

Select label printer

------------------------------------------------------------------------

Font:

What?

·Lists the TrueType fonts installed under Windows. Specifies the font to use for all label printing. Only the default font, ALA BT Courier, supports the ALA character set.

·Default font: ALA BT Courier

How?

¨Click to open the list of fonts. Click the font you want to use for label printing.

More?

Select font

------------------------------------------------------------------------

Font Size

What?

·Change font size for printing labels.

·Reduce font size to fit more text on label stock.

·Increase font size to improve legibility.

·Choose from a list of specific sizes (8 pt to 48 pt).

·Default size: 12 points

How?

1Click the arrow to open the list of font sizes.

2Click to highlight the size you want to use.

Results

·New font size is used the next time you print label(s).

·New font size remains in effect until you change it.

More?

Set font size for printing labels

------------------------------------------------------------------------

Boldface check box

What?

·Determines whether labels print in normal type or in boldface type.

·Default setting: No boldface printing (check box cleared)

How?

¨Select the check box to print labels in boldface type.

¨Clear the check box to print labels in normal type.

More?

Specify boldface printing

------------------------------------------------------------------------

Form:

What?

·Specifies the type of label stock you use: sheet (for laser printers) or continuous (tractor-feed, for dot-matrix printers).

·Default type of form: Sheet

How?

¨Click to select Sheet or Continuous.

More?

Select type of form

------------------------------------------------------------------------

Print Offsets settings

What?

·Specifies additional (or reduced) space needed for top and/or left margins of labels (space to add to or subtract from the margins automatically provided by the printer).

·Specifies the units (inches or centimeters) for measuring this added space.

·Default Units: Inches.

·Default Top and Left offsets: 0

How?

1In the Units area, click to select Inches or Centimeters.

2In the Top box, type a decimal fraction for the amount of space (in the selected units) to add to (or subtract from) the top margin of labels. To reduce the offset, type a negative value such as -.1 or -.2.

3In the Left box, type a decimal fraction for the amount of space (in the selected units) to add to (or subtract from) the left margin of labels. To reduce the offset, type a negative value such as -.1 or -.2.

More?

Specify print offsets

------------------------------------------------------------------------

Prompt for Options

What?

·Start printing at a specific position (column and row) on sheet label stock.

·Be prompted for column and row whenever you print labels (batch or immediate).

·Sheet stock only. Not available if you use continuous label stock.

·Not available if you select the Output to Text File check box.

·Default setting: Check box cleared. The Label Program does not prompt you to specify column and row when you start printing labels.

How?

Turn on prompt

¨Click to select the Prompt for Options check box.

Turn off prompt

¨Click to clear the Prompt for Options check box.

More?

Set prompt for column and row options

------------------------------------------------------------------------

Output to Text File settings

What?

·Specify that output of label printing (batch or immediate) be directed to a text file.

·Identify the text file to use for labels.

·Default setting: Output to Text File check box cleared; labels are printed.

More?

Output a labels text file

Output to Text File check box

What?

·When selected, lets you specify a file name.

·When cleared, file name box and Browse button are not available.

How?

¨Click to select the check box to direct label printing output to a text file instead of to the label printer.

File name box

What?

·Specify the drive, folder, and file name for the labels text file.

·Not available if Output to Text File check box is cleared.

How?

¨Use the file name shown in the box; leave it unchanged.

Or

¨Edit the file name in the box or type a new path and file name.

Or

¨Click Browse to select or create a file.

Browse button

What?

·Specify the text file by selecting an existing file or creating a new file.

·Not available if Output to Text File check box is cleared.

How?

1Click Browse.

2In the Output File dialog box, select the drive and folder to use or use the default location \oclcapps\labels.txt.

3To use an existing file, click the file name.

Or

To create a new file, type a file name in the File Name box.

4Click OK to return to the Print Options dialog box.

------------------------------------------------------------------------

Related topics

Select a default label format

Check label stock alignment


Request label display and save label (Passport for Windows)

To display and save spine and/or pocket labels in Passport for Windows software,

1Open the session you use to access OCLC Cataloging.

2Retrieve a bibliographic record for which you want to create labels. Edit the record if necessary. For example, add the appropriate local call number.

3At home position, type the command to request the label display you want:

For an SL4 label, type sl4 and press <F11>.

For an SL6 label, type sl6 and press <F11>.

For an SLB label, type slb and press <F11>.

For an SP1 label, type sp1 and press <F11>.

4Edit the label display if necessary.

5Save the label to the file specified in the SaveBlock macro by pressing <Ctrl><F12>.

6Close the displayed label and return to the bibliographic record. Move the cursor to the ret prompt at the bottom of the label display and press <F10>.

7Repeat steps 2 through 6 to create labels for other items you are cataloging.

Next steps

Import a text file of labels to the Label Program.

Delete text file after importing labels.

Related topics

Create label files in Passport for Windows software

How to import labels

Files you can import

Structure of label files


Import File Format dialog box

Import File Format

Use the Import File Format dialog box to

·Specify the format for the labels in the text file you are importing.

Open the Import File Format dialog box

¨Click OK in the Import File dialog box.

------------------------------------------------------------------------

Format selection buttons

What?

·4 selection buttons that let you specify the label format used for labels in the text file you are about to import.

How?

¨Click to select the button for the format of the labels in the text file.

OK

¨Click OK to continue importing the text file of labels.

Cancel

¨Click Cancel to stop importing the text file of labels.

If you click Cancel, you return to the Import File dialog box.

------------------------------------------------------------------------

Related topics

Import a text file of labels.

Label formats


Printing status message

Printing message

·Displayed when you start any printing process.

·Tells what you are printing.

·Identifies the printer being used.

Printing Labels or Printing List

·Indicates that the program is printing labels or a list.

Cancel button

¨Click Cancel to stop printing.

Related topics

Print labels from list now

Print displayed label now

Print marked labels

Print list of labels


File structure: SL4 label format

File specifications include:

·Each label must be 12 lines long; this includes blank lines between labels.

·The first column must be blank on all lines.

·The spine label can be up to 8 characters wide (columns 2-9) and up to 9 lines long.

·The pocket label data must start on column 12 and can be up to 28 characters wide (columns 12-40).

·The call number on each pocket label is one line long, up to 28 characters wide.

·The author on each pocket label can be up to two lines long, 28 characters wide; the second line must be indented one space (begin in column 13 instead of column 12).

·If there is no author, a blank line must be inserted between the call number and title on each pocket label.

·The title on each pocket label can be up to two lines long, 28 characters wide; the second line must be indented one space (begin in column 13 instead of column 12).

·The second pocket label must start on line 6, following the same specifications as the first pocket label.

Label examples (column and row numbers included):

1234567890123456789012345678901234567890

1 PS PS 3525 .I972 G6 1984

2 3525 Mitchell, Margaret, 1900-

3 .I972 1949.

4 G6 Gone with the wind

5 1984

6 PS 3525 .I972 G6 1984

7 Mitchell, Margaret, 1900-

8 1949.

9 Gone with the wind

0

1

2

3 PS PS 3558 .A64438 I38 1997

4 3558 Harris, E. Lynn.

5 .A64438 If this world were mine

6 I38

7 1997

8 PS 3558 .A64438 I38 1997

9 Harris, E. Lynn.

0 If this world were mine

1

2

3

4

5 GN GN 400 .E85

6 400 Evans-Pritchard, E. E. 1902-

7 .E85 1973.

8 Social anthropology and

9 other essays

0 GN 400 .E85

1 Evans-Pritchard, E. E. 1902-

2 1973.

3 Social anthropology and

4 other essays

5

6

7 F F 294 .S2 B48 1994

8 294 Berendt, John, 1939-

9 .S2 Midnight in the garden of

0 B48 good and evil

1 1994

2 F 294 .S2 B48 1994

3 Berendt, John, 1939-

4 Midnight in the garden of

5 good and evil

6

7

8

9 LB LB 1025.2 .K7x 1504

0 1025.2

1 .K7x Philosophy of education in

2 1504 cultural perspective

3

4 LB 1025.2 .K7x 1504

5

6 Philosophy of education in

7 cultural perspective

8

9

0

Related topics

Structure of label files

Label formats

Files you can import

How to import labels


File structure: SL6 label format

File specifications include:

·Each label must be 18 lines long; this includes blank lines between labels.

·The first column must be blank on all lines.

·The spine label can be up to 8 characters wide (columns 2-9) and up to 15 lines long.

·The pocket label data must start on column 12 and can be up to 28 characters wide (columns 12-40)

·The call number on each pocket label can be up to 2 lines long, up to 28 characters wide.

·The author must start on line 3. If the call number is only one line long, leave a blank line.

·The author on each pocket label can be up to three lines long, 28 characters wide; the second and third lines must be indented one space (begin in column 13 instead of column 12).

·If the author is only 1 or 2 lines long, a blank line must be inserted between the author and the title.

·If there is no author, the title must start on line 5.

·The title on each pocket label can be up to three lines long, 28 characters wide; the second and third lines must be indented one space (begin in column 13 instead of column 12).

·The second pocket label must start on line 9, following the same specifications as the first pocket label.

Label examples (column and row numbers included):

1234567890123456789012345678901234567890

1 PS PS 3525 .I972 G6 1984

2 3525

3 .I972 Mitchell, Margaret, 1900-

4 G6 1949.

5 1984

6 Gone with the wind

7

8

9 PS 3525 .I972 G6 1984

0

1 Mitchell, Margaret, 1900-

2 1949.

3

4 Gone with the wind

5

6

7

8

9 PS PS 3558 .A64438 I38 1997

0 3558

1 .A64438 Harris, E. Lynn.

2 I38

3 1997 If this world were mine

4

5

6

7 PS 3558 .A64438 I38 1997

8

9 Harris, E. Lynn.

0

1 If this world were mine

2

3

4

5

6

7 GN GN 400 .E85

8 400

9 .E85 Evans-Pritchard, E. E. 1902-

0 1973.

1

2 Social anthropology and

3 other essays

4

5 GN 400 .E85

6

7 Evans-Pritchard, E. E. 1902-

8 1973.

9

0 Social anthropology and

1 other essays

2

3

4

5 F F 294 .S2 B48 1994

6 294

7 .S2 Berendt, John, 1939-

8 B48

9 1994 Midnight in the garden of

0 good and evil

1

2

3 F 294 .S2 B48 1994

4

5 Berendt, John, 1939-

6

7 Midnight in the garden of

8 good and evil

9

0

1

2

3 LB LB 1025.2 .K7x 1504

4 1025.2

5 .K7x

6 1504

7 Philosophy of education in

8 cultural perspective

9

0

1 LB 1025.2 .K7x 1504

2

3

4

5 Philosophy of education in

6 cultural perspective

7

8

9

0

Related topics

Structure of label files

Label formats

Files you can import

How to import labels


File structure: SLB label format

File specifications include:

·Each label must be 12 lines long; this includes blank lines between labels.

·The first column must be blank on all lines.

·The spine label can be up to 8 characters wide (columns 2-9) and up to 9 lines long.

·The pocket label data must start on column 12 and can be up to 28 characters wide (columns 12-40).

·The call number on the pocket label is one line long, up to 28 characters wide.

·The author on the pocket label can be up to two lines long, 28 characters wide; the second line must be indented one space (begin in column 13 instead of column 12).

·If there is no author, a blank line must be inserted between the call number and title on the pocket label.

·The title on the pocket label can be up to two lines long, 28 characters wide; the second line must be indented one space (begin in column 13 instead of column 12).

Label examples (column and row numbers included):

1234567890123456789012345678901234567890

1 PS PS 3525 .I972 G6 1984

2 3525 Mitchell, Margaret, 1900-

3 .I972 1949.

4 G6 Gone with the wind

5 1984

6

7

8

9

0

1

2

3 PS PS 3558 .A64438 I38 1997

4 3558 Harris, E. Lynn.

5 .A64438 If this world were mine

6 I38

7 1997

8

9

0

1

2

3

4

5 GN GN 400 .E85

6 400 Evans-Pritchard, E. E. 1902-

7 .E85 1973.

8 Social anthropology and

9 other essays

0

1

2

3

4

5

6

7 F F 294 .S2 B48 1994

8 294 Berendt, John, 1939-

9 .S2 Midnight in the garden of

0 B48 good and evil

1 1994

2

3

4

5

6

7

8

9 LB LB 1025.2 .K7x 1504

0 1025.2

1 .K7x Philosophy of education in

2 1504 cultural perspective

3

4

5

6

7

8

9

0

Related topics

Structure of label files

Label formats


File structure: SP1 label format

File specifications include:

·Each label must be 12 lines long; this includes blank lines between labels.

·The first column must be blank on all lines.

·The spine label can be up to 8 characters wide (columns 2-9) and up to 9 lines long.

Label examples (column and row numbers included):

123456789

1 PS

2 3525

3 .I972

4 G6

5 1984

6

7

8

9

0

1

2

3 PS

4 3558

5 .A64438

6 I38

7 1997

8

9

0

1

2

3

4

5 GN

6 400

7 .E85

8

9

0

1

2

3

4

5

6

7 F

8 294

9 .S2

0 B48

1 1994

2

3

4

5

6

7

8

9 LB

0 1025.2

1 .K7x

2 1504

3

4

5

6

7

8

9

0

Related topics

Structure of label files

Label formats

Files you can import

How to import labels


List labels by Print status

1Open the label file you want to search if it is not the current label file.

2On the File menu click Search or click [image] on the toolbar or press <F3>.

The Search Label File dialog box appears.

3Under Limit Search To, click to select the Not marked or printed check box, the Marked for print check box, or the Printed check box.

4Check the setting for Retrieval Order. Change it if you wish.

5Click Find.

The Label Program lists all labels in the file with the Print status you select.

Status limits set for current session

nWhen you exit the Label Program, all check boxes under Limit Search To are cleared.

Search for label text

nTo combine a status limit with a specific search, you can type a search term in the Spine, Author 1, or Title 1 box.

Combine status limits

nSelecting more than one status limit expands a search (like Boolean or). The Label Program retrieves labels with any specified status.

Related topics

Open a label file

List all labels in file

List labels by Edit status

Find specific labels

Label file search examples

Print list of labels

Dialog box

Search Label File dialog box

Window

List window


Close (File menu)

Close on the File menu or <Ctrl><F2> closes the current label file.

More?

Close a label file


Tile Vertically (Window menu)

Tile Vertically on the Window menu displays all open, non-minimized Label Program windows as tiles that do not overlap. The windows are arranged from left to right within the main Label Program window.

More?

Label Program main window

List window

Label window


Create label files in Passport for Windows software

Use the updated SaveBlock macro (Passport for Windows).

Check or change SaveBlock parameters (Passport for Windows).

Delete existing Passport for Windows label files.

Request label display and save to Passport label file (Passport for Windows).

Import a text file of labels to the Label Program.

Delete text file after importing labels.

Related topics

How to import labels

Files you can import

Create or obtain label text files to import

Structure of label files


New (File menu)

New on the File menu or [image] on the toolbar or <Shift><F2> opens the New Label File dialog box.

·Use the New Label File dialog box to create a label file

More?

Create a label file

New Label File dialog box


Create a label file

Default label file

·You do not need to create new label files to use the Label Program.

·When you run the Label Program for the first time after installing it, the program creates a default label file named labels.lbl in the \oclcapps\label folder.

Create new label file

1On the File menu click New or click [image] on the toolbar or press <Shift><F2>.

The Label Program closes the current label file (if one is open) and any associated list or label windows. If you have not saved changes to an edited label, the program prompts you to save before closing the window.

1In the New Label File dialog box, select the drive and folder where you want to create the new label file.

The dialog box opens with a view of the drive and folder containing your current label file. The first time you use the New Label File dialog box, it points to the \oclcapps\label folder.

1In the File Name box, type a name for the new file.

Do not include spaces in the file name.

Do not type the file name extension. The Label Program supplies the correct extension (.lbl) automatically.

1Click Open (OK in Windows NT 3.51).

The program creates the file and makes the new file the default label file. The path and file name of the new file appear at the left end of the status bar.

Change default file

To use another label file (not the new file) as the default,

1On the File menu click Open or click [image] on the toolbar or press <F2>.

2Select the label file you want to use.

To open a recently used file,

¨On the File menu list of recently used files, click the name of the file you want.

Related topics

Open a label file

Dialog box

New Label File dialog box


Recent files list (File menu)

Names of the 4 label files most recently used are listed on the File menu.

·Use the list as a shortcut for opening label files.

Open a recently used label file

¨Click the file name in the list on the File menu.

More?

Open a label file


Save new label

1On the Action menu click Save or click [image] on the toolbar or press <F4>.

The Label Program saves the new label to the current label file. The label window remains open.

2Continue editing the label.

Or

Close the label window: click [image] in the top right corner or press <Ctrl><F4>.

Related topics

Open label workform

Edit labels

Set number of copies (displayed label)

Labels for multiple copies or parts

Window

Label window


Switch To command (control menu)

¨Click Switch To on the control menu to open the Task List dialog box containing a list of all open applications.

List of tasks (applications)

¨Highlight the name of the application you want to use.

Switch To button

¨Click to make the selected application active.

End Task button

¨Click to close the selected application.

Cancel button

¨Click to close the task list.

Tile button

¨Click to arrange the windows of open applications as non-overlapping tiles. (Does not affect minimized applications.)

Arrange Icons button

¨Click to arrange the icons of all minimized applications across the bottom of the screen.


Move labels

When to move labels

nMove labels still in process so that you can delete a label file.

nMove labels for a specific type of item to a file containing related labels.

nOrganize labels and files as appropriate for your workflow.

Move displayed label

1View the label you want to move.

2On the Edit menu click Move Label(s) or press <F7>.

3In the Move to Label File dialog box, select the folder and then click the name of the destination label file.

4Click Open (OK in Windows NT 3.51).

Move labels from a list

1Retrieve a list that includes the labels you want to move.

2Select the labels to move. Click and drag to highlight adjacent entries or press <Ctrl> and click to highlight single entries.

3On the Edit menu click Move Label(s) or press <F7>.

4In the Move to Label File dialog box, select the folder and then click the name of the destination label file.

5Click Open (OK in Windows NT 3.51).

Choose destination file

To move to | Do this
Existing label file | Click file name in list
New label file | Type new file name and click Open (OK). When asked if you want to create the file click Yes.

Labels per file

nEach label file can contain up to 9,999 labels.

Related topics

Select entries in a list of labels

Delete labels

Copy labels

Dialog box

Move to Label File dialog box


Use the updated SaveBlock macro (Passport for Windows)

Why read?

·To save labels to a file using Passport for Windows software and then import the label file to the OCLC Cataloging Label Program, you must save labels using an updated version of the SaveBlock macro.

Why you need the new SaveBlock macro

·The updated macro separates labels in the file correctly when you specify None as the separator.

·The earlier version of the SaveBlock macro inserts an extra blank line between labels.

·The Label Program imports the label file with extra separator lines, but the call number of the second label is shifted into the Author area. In each following label, text is further displaced. You cannot view, edit, or print the labels in the file.

Do you have the new SaveBlock macro?

·Yes if you have installed Passport for Windows software version 1.10a and if you allowed the setup program to replace the file PRSMUTIL.mbk.

·Yes if you use Passport for Windows software version 1.10 and you have downloaded the file save.mbk and used the SaveBlock macro in the file to replace the previous version of SaveBlock.

·No if you use Passport for Windows software version 1.10 and you have not downloaded the updated macro in the save.mbk file.

How to check your SaveBlock macro

In Passport software, follow these steps:

1On the Tools menu click Macro.

2In the Macro dialog box, in the Macro Books list, highlight PRSMUTIL.

3In the Macro Names list, highlight SaveBlock.

4Click the Edit button.

The Macro Editor/Debugger window opens, showing the beginning of the SaveBlock macro.

5Scroll the text to the bottom of the End If section.

You have the older version of the macro if the next lines are:

Print # FileNumber%, Text$

Print # FileNumber%, SeperationString$

(Note the misspelling: Seperation.)

You have the updated version if the next line is:

Print # FileNumber%, Text$ + SeparationString$ ;

(Note that Separation is spelled correctly.)

6Close the Macro Editor/Debugger window by pressing <Ctrl><F4>.

7Next Step

If you have the correct version of SaveBlock, go on to step 2 in the procedure

Create label files in Passport software
If you have the incorrect version of SaveBlock, use one of the methods described in the next section to get the updated macro.

How to get the new SaveBlock macro

To get the updated SaveBlock macro, either

¨Install Passport for Windows 1.10a.

Or

¨Download the new SaveBlock macro from the Product Services Menu or from Product Services on the Web.

Install Passport for Windows 1.10a

·Get version 1.10a. Download the software from the OCLC Web site or obtain it on the OCLC Access Suite CD-ROM.

·Optional. Preserve changes to macros in PRSMUTIL.mbk.
If you have edited, removed, or created macros in PRSMUTIL.mbk

Use Windows Explorer (Windows 95/Windows NT 4.0) or File Manager (Windows NT 3.51) to rename the PRSMUTIL macro book before installing Passport 1.10a.

For example, use the name PUTILOLD.mbk.

After installing Passport, use the Macro Organizer to copy your customized macros from PUTILOLD.mbk to the new copy of PRSMUTIL.mbk.

·Install new PRSMUTIL macro book. When the setup program asks you to confirm that you want to replace existing macro books with updated versions, respond Yes when to replace the PRSMUTIL.mbk macro book.

PRSMUTIL.mbk contains the new SaveBlock macro and other macros that are assigned to Passport function keys for use while logged on to the OCLC system.

Download the new SaveBlock macro

·If you do not want to upgrade to Passport version 1.10a now, download the file save.mbk (which contains the updated SaveBlock macro and a new version of the SaveScreen macro).

You can download the save.mbk file from

·Product Services on the Web (via Internet using a Web browser)

Or

·Product Services Menu (via Passport software and any access method)

Product Services on the Web

1Start your Web browser and point it to <http://psw.oclc.org/psw>.

2At the Product Services Welcome page, click Macros.

3At the Macros page, click Passport Macros.

4At the Passport Macros page, click Downloading Macros.

5At the Downloading Macros page, scroll down to view the list of OCLC-supported macros. Click save.mbk.

6In the Save As dialog box, select the folder that contains Passport macros (usually \oclcapps\passport) and click Save (OK in Windows NT 3.51).

Product Services Menu

1In Passport software, create a session for Product Services Menu (PSM) using SessionGuide if you have not already done so.

2In Passport software, on the Session menu click Open.

3In the Session Open dialog box, highlight the session for Product Services Menu (usually PSM) and click Open.

4At the Product Services main menu, type the number for Passport for Windows Macros and press <Enter>.

5Type the number for OCLC Developed Macros and press <Enter>.

6Type the number for Macros and press <Enter>.

7Type the number for SAVE and press <Enter>.

8Type D (for Download) and press <Enter>.

9Type Y (for Yes) and press <Enter>.

10Start Kermit File Transfer. Follow the instructions on the screen.

1 On the Tools menu click File Transfer.

2 In the File Transfer dialog box, under File Transfer Type, select Kermit.

3 In the File Transfer dialog box, make sure that the Default Download Directory is the location to which you want to download the macro. (Default: \oclcapps\). To change the directory, click Browse and select a different location.

4 Click Download.

5 In the Kermit Transfer Settings dialog box, select the 8 Bit Connection check box. Clear the Compress Repeated Characters check box.

6 Click OK.

Passport software downloads the file. The message "File transfer complete." Appears after the download is finished.

11To disconnect from the Product Services Menu and close the session, on the Session menu click Close.

Copy SaveBlock to PRSMUTIL.mbk

To replace the incorrect version of the SaveBlock macro,

1In Windows Explorer or File Manager, move the downloaded file save.mbk from the download location (usually \oclcapps) to the \oclcapps\passport folder that contains Passport macro books.

2In Passport for Windows software, on the Tools menu click Macro. In the Macro dialog box click Organizer.

3In the Macro Organizer dialog box, in the Macro Book list on the left, highlight SAVE. In the macro Book list on the right, highlight PRSMUTIL.

4In the Macro List on the left, highlight SaveBlock and click the Copy button.

5In the Copy dialog box click OK.

Passport asks you to confirm that you want to overwrite the macro named SaveBlock that already exists in the PRSMUTIL macro book.

Click Yes to replace the existing macro with the updated version.

You can now save labels using the updated macro.

Related topics

Create label files in Passport for Windows software

How to import labels

Files you can import

Structure of label files


Specify column and row to start label print

Set starting position

·Start printing at a specific position (column and row) on sheet label stock.

·Avoid wasting label stock when printing less than a full sheet of labels.

·Specify column and row whenever you print labels (batch or immediate).

·Sheet stock only. Not available if you use continuous label stock.

Turn on prompt

1On the Options menu click Print.

2Click to select the Prompt for Options check box.

Start label printing

¨View a label. On the Action menu click Print Now or click [image] on the toolbar or press <F12>.

Or

¨Select 1 or more entries from a truncated list. On the Action menu click Print Now or click [image] on the toolbar or press <F12>.

Or

¨Start printing a batch of labels. On the File menu click Print Marked Labels or click [image] on the toolbar or press <F11>.

The Label Program opens the Column and Row Options dialog box.

Select column and row

In the Column and Row Options dialog box, under Start printing labels at:

1Column. Click the arrow to view available column settings. Click to highlight the column in which to print the first label set.

2Row. Click the arrow to view available row settings. Click to highlight the row in which to print the first label set.

3Click OK to close the dialog box and start printing.

Default setting

·Column is set to 1.

·Row is set to 1.

Label format determines options

Label format | Column options | Row options
SL4 or SLB | 1--2 | 1--6
SL6 | 1--2 | 1--4
SP1 | 1--8 | 1--5

Position for label sets

·Column and row options are used to place an entire label set on a sheet of stock.

·For SL4, SLB, or SL6, a column is the width required to print a spine label and the associated pocket label(s).

Related topics

Select a default label format

Choose the form type: continuous or sheet.

Set prompt for column and row options

Dialog boxes

Column and Row Options dialog box

Print Options dialog box


Label Program windows

For more information about a window type, click a button.

Label Program main window

List window

Label window

Related topics

Menus

Status bar

Toolbar


Import Labels

Files you can import

How to import labels

Label file structure

Structure of label files

Create or obtain label files

Create or obtain label text files to import

Create label files in Passport for Windows software

Dialog boxes

Import Label File dialog box

Import File Format dialog box


Using Help (Help menu)

Using Help on the Help menu opens a Help file that explains how to use any Windows 95 or Windows NT Help system, including Label Program Help.

More?

Label Program Help


Insert ALA characters

Insert ALA characters in

nSpine area

nPocket 1 area

nPocket 2 area

nPrint Constant 1

nPrint Constant 2

You cannot insert ALA characters in

nSet copies box

nNumbers boxes

How to

1Place the insertion point where you want to insert the diacritic or character.

2Click ALA Entry.

The ALA Character Selection dialog box appears.

3Select language. Click the arrow to open the Language list. Click the appropriate language.

Characters specific to the selected language are highlighted in the image area.

4Select image. In the image area, click the box containing the character you want to insert.

Or

Select name. Click the arrow to open the ALA Character Name list. Click the name of the character you want to insert.

5To insert one character, click Insert and Close.

Or

To insert more characters, click Insert. Repeat steps 4 and 5 for each character.

6When finished working with the label, take an action:

On the Action menu click Save or click [image] on the toolbar or press <F4>.

Or

On the Action menu click Print Now or click [image] on the toolbar or press <F12>.

Or

On the Action menu click Mark for Print or click [image] on the toolbar or press <F10>.

Close label window

¨Click [image] in the upper right corner or press <Ctrl><F4>.

Related topics

Move around in label window

Change text in label

Mirror edits on pocket labels

Save edited label

Dialog box

ALA Character Selection dialog box

Window

Label window


Unmark displayed label for printing

1View the label set you want to unmark for batch printing.

2On the Action menu click Unmark for Print.

The Label Program unmarks the label for printing. The label's Print status changes to - (not marked or printed).

Save label

¨On the Action menu click Save or click [image] on the toolbar or press <F4>.

Close label window

¨Click [image] in the upper right corner or press <Ctrl><F4>.

Related topics

Mark displayed label for printing

Set number of copies (displayed label)

Specify print constants and numbers

Print displayed label now

Save edited label

Window

Label window


List window

Use the list window to

Retrieve a list of labels

Resize list columns

Sort list on a column

Print list

View a label from a list

Select entries in a list of labels

Take actions from list

Print labels from list now

Mark labels in list for printing

Unmark labels in list for printing

Set number of copies (list)

Delete labels

Move labels

Copy labels

------------------------------------------------------------------------

Open list window

List all labels in file

List labels by Edit status

List labels by Print status

Find specific labels

------------------------------------------------------------------------

Close list window

How?

¨Click [image] in the top right corner of the window.

Or

¨Press <Ctrl><F4>.

------------------------------------------------------------------------

List columns

Heading | Contents | Characters
Spine | Beginning of call number and input stamps | 35
Author 1 | Beginning of author information | 20
Title 1 | Beginning of title information | 25
Copies | Number of copies specified | 4
Edit | - (Not edited) y (Edited) | 4
Print | - (Not marked or printed) r (Marked for batch printing) c (Printed) * (Could not print) | 4

------------------------------------------------------------------------

Change width adjustment

What?

·View more of the text of the call number, author, or title

How?

1Point to the line between 2 column headings.

2Click the line and drag it to the right or left.

3Adjust the line until the information you want is in view.

4Release the mouse button.

More?

Resize list columns

------------------------------------------------------------------------

Sort adjustment

What?

·Resort a list of labels to move entries you want to work with to the top of the list.

How?

1Decide which column you want to sort by.

2Click the column heading.

More?

Sort list on a column

------------------------------------------------------------------------

Select label entries

What?

·Select (highlight) 1 or more entries so that you can take action on them.

How?

1 entry

¨Click a single entry to highlight it.

Group of adjacent entries

¨Click the first entry and drag to highlight the adjacent entries.

Or

¨Click the first entry, press and hold <Shift>, and then click the last entry.

Group of single entries

¨Click an entry, press and hold <Ctrl>, and then click each additional entry.

More?

Select entries in a list of labels

------------------------------------------------------------------------

View a label

What?

·View the full text of a label so you can edit it, specify label set and copies, mark for batch printing, or print now.

How?

¨Double-click the entry for the label you want to view.

Or

1Highlight the entry for the label you want to view.

2Press <Enter>.

More?

View a label from a list

------------------------------------------------------------------------

Print list

What?

·Print only the list of entries (not the full text of the labels).

How?

¨On the Action menu click Print List or press <Shift><F12>.

More?

Print list

------------------------------------------------------------------------

Related topics

Label window

Process Labels from a List


Menus

For details on menu commands, click a menu name.

File menu

Edit menu

Action menu

Options menu

Window menu

Help menu


TourGuide (Help menu)

TourGuide on the Help menu starts the Label Program TourGuide, a self-paced tutorial that introduces you to important Label Program functions.

More?

TourGuide


List all labels in file

1Open the label file you want to search if it is not the current label file.

2On the File menu click Search or click [image] on the toolbar or press <F3>.

The Search Label File dialog box appears.

3Check the setting for Retrieval Order. Change it if you wish.

4Click List All.

The Label Program lists all labels in the file using the using the retrieval order you specify.

Related topics

Open a label file

Set retrieval order

List labels by Edit status

List labels by Print status

Print list of labels

Dialog box

Search Label File dialog box

Window

List window


Set Copies (Action menu)

Set Copies on the Action menu or <F9> opens the Set Copies dialog box.

·Use the Set Copies dialog box to print duplicate copies (1-999) of label(s) selected from a list.

Note

If you previously set the number of copies for the selected labels

·Number of copies set for the first selected label appears as the default setting when you open the Set Copies dialog box.

·When you click OK, the new setting replaces any previous setting for the selected labels.

More?

Set number of copies (list)

Set number of copies (displayed label)

Set Copies dialog box


Manage Label Files

Keep label files organized and up-to-date,

Create a new label file

Open a label file

Close a label file

Delete a label file

Move or copy label files

View label file statistics

Maintain label files

Dialog boxes

New Label File dialog box

Open Label File dialog box


Maximize and Restore commands (control menu and button)

Maximize

¨Click Maximize on the control menu or click [image] on the title bar to expand a window to fill the screen.

Restore

¨Click Restore on the control menu or click [image] on the title bar to return a window to its size and position before you minimized or maximized it.

Shortcut

¨Double-click the title bar to toggle between maximized and restored sizes.


Context Help

Click [image] on the toolbar or press <Shift><F1> to view Help on a specific element of the Label Program window.

1Click [image] or press <Shift><F1> to change the mouse pointer to an arrow and question mark.

2Click any item in the Label Program window (for example, a toolbar button or a menu command).

Label Program Help opens and shows a Help topic explaining the item you clicked.

More?

Label Program Help


Save (Action menu)

Save on the Action menu or [image] on the toolbar or <F4> saves a new or edited label to the current label file.

More?

Save edited label

Save new label


Label window

Use the label window to

Change text in label

Insert ALA characters

Mirror edits on pocket labels

Set number of copies (displayed label)

Specify print constants and numbers

Print displayed label now

Mark displayed label for printing

Unmark displayed label for printing

Delete labels

Move labels

Copy labels

------------------------------------------------------------------------

Open label window

View a label from a list

Find specific labels

Open label workform

------------------------------------------------------------------------

Close label window

How?

¨Click [image] in the top right corner of the window.

Or

¨Press <Ctrl><F4>.

------------------------------------------------------------------------

Spine edit box

What?

·Area formatted to guide entry and editing of spine label text.

How?

¨Edit or enter text of call number and input stamps to appear on spine labels.

Note: Input stamps may appear in labels you have imported. An input stamp is an indicator to be printed with the call number. You edit the bibliographic record to enter an input stamp (in field 049) and then produce labels based on he record. In the Label Program, you can type a desired indicator in the Spine area when editing the label.

More?

Move around in label window

Change text in label

------------------------------------------------------------------------

Pocket 1 edit box

What?

·Area formatted to guide entry and editing of pocket label text.

How?

¨Edit or enter text of call number, author, and title information to appear on pocket labels.

More?

Move around in label window

Change text in label

Mirror edits on pocket labels

------------------------------------------------------------------------

Pocket 2 edit box

What?

·Area formatted to guide entry and editing of pocket label text.

How?

¨Edit or enter text of call number, author, and title information to appear on pocket labels.

More?

Move around in label window

Change text in label

Mirror edits on pocket labels

------------------------------------------------------------------------

Copies of each box

What?

·Specify how many copies of each label in the label set to print.

·Set number of copies for labels based on the displayed label.

How?

¨Type a number from 1 to 999 in the box.

Default

·1 copy of each label in label set

Note

·If you specify labels for multiple copies of an item and/or for a multipart item, the number in the Copies of each box applies to all labels in the set.

Example

1Use the print constant c. and the numbers 1-3 to specify a set of labels with copy numbers c. 1, c. 2, and c. 3.

2Set Copies of each to 3.

The Label Program prints 3 duplicate sets of 3 labels with copy numbers c. 1, c. 2, and c. 3 (a total of 9 labels).

------------------------------------------------------------------------

Print Constant 1 box

What?

·Specify text to print on all labels.
Examples: c. or v. or Part or Vol.

How?

¨Type the text in the box. Use letters, numbers, and punctuation marks.

¨To insert special characters or diacritics, click ALA Entry and select the characters you want.

Numbers box

·Specify numbers to appear on labels with Print Constant 1.

You can use

·Single numbers or years separated by commas: 1,2,5,10 or 1980, 1985, 1990

·Ranges of numbers or years: 1-10 or 1990-1995

·Specific ranges: "1-3" or "1990-95"

·Combinations: 1, "2-3", 4-6 or 1980, "1981-1982", 1983-1985

How?

¨Type the text in the box. Use only numbers, commas, hyphens, and quotation marks.

More?

Specify print constants and numbers

------------------------------------------------------------------------

Print Constant 2 box

What?

·Specify text to print on all labels.
Examples: c. or v. or Part or Vol.

How?

¨Type the text in the box. Use letters, numbers, and punctuation marks.

¨To insert special characters or diacritics, click ALA Entry and select the characters you want.

Numbers box

·Specify numbers to appear on labels with Print Constant 2.

You can use

·Single numbers or years separated by commas: 1,2,5,10 or 1980, 1985, 1990

·Ranges of numbers or years: 1-10 or 1990-1995

·Specific ranges: "1-3" or "1990-95"

·Combinations: 1, "2-3", 4-6 or 1980, "1981-1982", 1983-1985

How?

¨Type the text in the box. Use only numbers, commas, hyphens, and quotation marks.

More?

Specify print constants and numbers

------------------------------------------------------------------------

Mirror Edits check box

What?

·Lets you choose whether to have changes to pocket 1 text automatically reflected in pocket 2 text, or to edit the pocket areas independently.

How?

¨Click to select of clear the check box.

More?

Mirror edits on pocket labels

------------------------------------------------------------------------

ALA Entry button

What?

·Opens a dialog box you use to select and insert diacritics and special characters from the ALA character set.

How?

1Place the insertion point where you want to insert a character.

2Click ALA Entry.

The ALA Character Selection dialog box appears.

3Select a character.

4Click Insert or Insert and Close.

More?

Insert ALA characters

ALA Character Selection dialog box

------------------------------------------------------------------------

Related topics

List window


Print (Options menu)

Print on the Options menu opens the Print Options dialog box.

Use the Print Options dialog box to

·Set batch printing order

·Select a label printer

·Select the font for printing (does not affect label display)

·Set the font size for label printing

·Specify boldface or normal printing

·Select the type of label stock: sheet (laser printers) or continuous (pin-feed printers)

·Set print offsets to position label text

·Have the Label Program prompt you for the position on the stock (column and row) at which to start printing labels (sheet stock only)

·Direct label printing output to a text file instead of to a printer

More?

Set label printing options

Print Options dialog box


Open a label file

Open a file to use it

·When you run the Label Program for the first time after installing it, the program creates and opens a default label file (labels.lbl) automatically.

·Each time you start the Label Program, the program opens the most recently used label file.

·You must open a label file to use it for importing labels or for viewing, editing, or printing labels already stored in the file.

·When you open a label file, it becomes the default label file.

·Only one label file can be open.

How to

1On the File menu click Open or click [image] on the toolbar or press <F2>.

The Label Program closes the current label file (if one is open) and any associated list or label windows. If you have not saved changes to an edited label, the program prompts you to save before closing the window.

1In the Open Label File dialog box, select the folder that contains the label file you want to use.

The dialog box opens with a view of the drive and folder containing your current label file. The first time you use the Open Label File dialog box, it points to the \oclcapps\label folder.

1Click the name of the label file you want to open.

2Click Open (OK in Windows NT 3.51).

The program opens the file and makes it the default label file. The path and file name of the file appear at the left end of the status bar.

Switch label files

To use another label file, open it.

1On the File menu click Open or click [image] on the toolbar or press <F2>.

2Select the label file you want to use.

To open a recently used file,

¨On the File menu list of recently used files, click the name of the file you want.

Related topics

Create a new label file

Dialog box

Open Label File dialog box


View Labels

Find the label you want to view

Retrieve a list of labels

Find specific labels

View a label

View a label from a list

Prepare label

Edit labels

Set number of copies (displayed label)

Specify print constants and numbers

Take action on label

Print displayed label now

Mark displayed label for printing

Unmark displayed label for printing

Move, copy, or delete label

Move labels

Copy labels

Delete labels

Windows

List window

Label window


New Label File dialog box

New Label File

Use the New Label File dialog box to

Create a new label file

Open the New Label File dialog box

¨On the File menu click New or click [image] on the toolbar or press <Shift><F2>.

------------------------------------------------------------------------

Help on areas and buttons

1Click [image] (top right corner) to change the mouse pointer to a Help pointer.

2Click an area or button in the dialog box.

------------------------------------------------------------------------

Files of type box

What?

·Shows the type of file (Label Files *.lbl) you can create for use with the Label Program.

How?

¨Leave the file type Label Files (*.lbl) in the box. Do not change the file type.

------------------------------------------------------------------------

More?

File Open dialog box

------------------------------------------------------------------------

Related topic

Create a new label file


Delete File (File menu)

Delete File on the File menu or <Alt><F2> deletes the current label file. The Label Program asks you to confirm that you want to delete the file.

Note

You can delete only the label that is currently open.

More?

Delete a label file

Open a label file


Delete a label file

When to delete

·Delete a label file when you have printed the labels in the file and have no further use for them.

·Delete a label file to free the disk space it occupies. Deleting labels from a file does not reduce its size.

How to

1Open the label file you want to delete.

2On the File menu click Delete File or press <Alt><F2>.

The Label Program asks you to confirm that you want to delete the file.

1Check the file name shown in the confirmation prompt to make sure it is the file you want to delete.

To delete the file, click Yes.

To cancel the action, click No.

If you click Yes, the Label Program deletes the file. The status bar shows no label file path and file name.

Related topics

Create a new label file

Open a label file

Close a label file

Move or copy label files


Select a default label format

1On the Options menu click Format.

2On the submenu click the format you want to use.

A check mark appears next to the format you select.

The label format setting remains in effect until you change it.

Results

The Label Program uses the format you select to

·Print labels

·Display labels for editing

·Provide a workform for creating new labels

·Add labels to a text file

Data required for full format

·You cannot add information to labels just by changing the format. You can, however, display a label in SP1 format and then type desired text in the blank pocket label areas to produce an SLB, SL4, or SL6 label.

·To print pocket labels, create or import labels that contain the required author and title information. Or display a label and add any missing information.

Examples

·Create or import labels in SL6 format (1 spine label, 2 6-line pocket labels), change the format setting to SLB format (1 spine label, 1 4-line pocket label), and then print the labels. The Label Program prints the labels in SLB format (1 spine label, 1 4-line pocket label).

·Create or import labels in SP1 format (spine label only) for a group of items. Change the format to SL4, SL6, or SLB. When you display a label, the pocket label area(s) of the Label window are blank. You can add call number, author, and title information to the pocket label by typing the text in the appropriate box in the Label window.

Related topic

Label formats

Structure of label files

Set label printing options

Problems with continuous labels (Windows NT, Windows 95)

Print continuous labels in Windows NT

Create custom form for continuous labels (Windows 95)


Create a New Label

Create new label

Open label workform

Move to an area of the label window

Change text in label

Mirror edits on pocket labels

Insert ALA characters

Set number of copies (displayed label)

Labels for multiple copies or parts

Save new label

Take action on new label

Print displayed label now

Mark displayed label for printing

Window

Label window


Paste (Edit menu)

Paste on the Edit menu or [image] on the toolbar or <Ctrl><V> inserts the contents of the Clipboard in the active label at the insertion point.

More?

Change text in label


Move or copy label files

You cannot move or copy a label file within the Label Program. To move or copy a label file, use the procedure for your version of Windows.

Windows 95 or Windows NT 4.0

1In Windows Explorer, expand the folder containing the file you want to move or copy.

2Right-click the file name.

A shortcut menu appears. The menu lists actions you can take on the file.

3On the shortcut menu click Move or Copy.

4Right-click the folder where you want to move or copy the file.

5On the shortcut menu click Paste

Windows NT 3.51

1In File Manager, expand the folder containing the file you want to move or copy.

2Click the file name to highlight it.

3On the File menu click Move or Copy.

A Copy or Move dialog box appears.

1In the To text box, type the drive identifier (for example, F:\) and the name of the folder where you want to move or copy the file. Omit the drive identifier if the destination is on the same drive as the file's current location.

2Click OK.

Related topics

Delete a label file

Move labels

Copy labels


Set batch printing order

1On the Options menu click Print.

The Print Options dialog box appears.

2At the Order for printing marked labels box, click the arrow to open the list of sorting methods.

When you first use the Print Options dialog box, Date/time added appears in the Order for printing marked labels box.

3Click the order you want to use for printing marked labels (batch label printing).

4Set other label printing options if you wish.

5Click OK.

The setting for batch printing order remains in effect until you change it.

Select | To batch print labels
Date/time added (default) | By date and time added to the label file, beginning with the label in the batch that was added first
Spine | By spine label text (call number and input stamps) beginning with the label whose spine text comes first in alphabetic or numeric sequence
Author 1 | Alphabetically by author as entered on first pocket label
Title 1 | Alphabetically by title as entered on first pocket label; initial articles are included in sorting

Results

·When you batch print labels from any label file (File menu, Print Marked Labels), the Label Program prints labels using the order you select.

·If you set the Output to Text File option and then batch print labels, the Label Program adds labels to the text file using the order you select.

·The setting for batch printing order does not apply to printing labels from a list. To order list entries, set Retrieval Order in the Search Label File dialog box or click a column heading in the list window to sort the list on that column.

Related topics

Set label printing options

Set retrieval order

Sort list on a column

Problems with continuous labels (Windows NT, Windows 95)

Print continuous labels in Windows NT

Create custom form for continuous labels (Windows 95)

Dialog box

Print Options dialog box


View a label from a list

1Retrieve a list that includes the label you want to view.

2Double-click the list entry for the label you want to view.

Or

Highlight the entry and press <Enter>.

The Label Program displays the label using the current default label format.

Close label window

¨Click [image] in the upper right corner or press <Ctrl><F4>.

Related topics

Retrieve a list of labels

Find specific labels

Windows

List window

Label window


Resize list columns

Why resize columns?

nView all the text in the call number, author 1, or Title 1 areas of the label.

How to

1Place the mouse pointer on the line between 2 column headings.

The pointer changes to a vertical bar with arrows pointing left and right.

2Click the line between headings and drag it left or right.

3When the columns are the size you want, release the mouse button.

Note

nYou do not need to change column widths each time you retrieve a new list of labels.

nThe column widths in effect when you close the list window are used to display the next list you retrieve.

Related topics

Sort list on a column

Select entries in a list of labels

Window

List window


Copy (Edit menu)

Copy on the Edit menu or [image] on the toolbar or <Ctrl><C> copies selected text and places it on the Clipboard.

More?

Change text in label


Print labels from list now

1Retrieve a list that includes the labels you want to print.

2Select the labels to print. Click and drag to highlight adjacent entries or press <Ctrl> and click to highlight single entries.

3Make sure your printer is on. Make sure the printer has enough label stock.

4On the Action menu click Print Now or click [image] on the toolbar or press <F12>.

5For sheet stock, if you selected Prompt for Options (Print Options dialog box), the Column and Row Options dialog box appears. Set the starting column and row and click OK. Or click Cancel.

The Label Program prints the labels immediately. The labels' Print status changes to c (printed).

If you set the Output to Text File option, the Label Program adds the text of the labels to the default label text file. The first time you print labels during each session, the program displays a message asking whether to add labels to an existing file or overwrite the existing text file.

Print multiple copies of labels

nIf desired, before printing selected labels from a list, you can specify a number of copies to print for each label in the group. On the Action menu click Set Copies or press <F9>.

Labels for multiple copies, volumes, or parts

nTo specify labels for multiple copies or multipart items, you must view the label and specify print constants and/or copy or volume numbers in the Label window.

Related topics

Select entries in a list of labels

Set number of copies (list)

Check label stock alignment

Mark labels in list for printing

Unmark labels in list for printing

Overwrite File message

Printing status message

Window

List window


Print Now (Action menu)

Print Now on the Action menu or [image] on the toolbar or <F12> prints immediately

·A displayed label

Or

·Label(s) selected from a list

More?

Print labels from list now

Print displayed label now

Set label printing options


Search Label File dialog box

Search Label File

Use the Search Label File dialog box to

Set retrieval order

List all labels in file

List labels by Edit status

List labels by Print status

Find specific labels

Open the Search Label File dialog box

¨On the File menu click Search or click [image] on the toolbar or press <F3>.

------------------------------------------------------------------------

Spine box

What?

·Search for labels with specific text in the spine area.

How?

¨Type the first characters in the spine area of the labels you want to retrieve. Type 25 characters maximum.

------------------------------------------------------------------------

Author 1 box

What?

·Search for labels with specific text in the author area of the pocket label.

How?

¨Type the first characters in the author area of the labels you want to retrieve. Type 25 characters maximum.

------------------------------------------------------------------------

Title box

What?

·Search for labels with specific text in the title area of the pocket label.

How?

¨Type the first characters in the title area of the labels you want to retrieve. Type 25 characters maximum.

------------------------------------------------------------------------

Limit Search To area

What?

·Set Edit and Print status criteria for the labels you want to retrieve.

How?

¨Click to select 1 or more check boxes.

Default

·No status limits set: all check boxes cleared

·Default is restored when you exit the Label Program

Notes

If you set 1 status limit

·Label Program retrieves only labels with the specified status.

If you set 2 or more status limits

·Label Program retrieves labels with any of the specified statuses.

------------------------------------------------------------------------

Retrieval Order box

What?

·Specify the sorting method for the list of labels retrieved by a search.

How?

1Click the arrow to open the list of sorting methods.

2Click the order you want to use for listing search results.

Default

·Date/time added

Notes

·The setting for retrieval order remains in effect until you change it.

·If you change the retrieval order and then click Cancel to close the dialog box without searching, the new setting is not saved. The previous setting remains in effect.

------------------------------------------------------------------------

Find

What?

·Start search using status limits and/or search terms.

How?

1Type a search term (Spine, Author 1, or Title 1) and/or set a status limit.

2Click Find.

------------------------------------------------------------------------

List All

What?

·Retrieve a list of all labels in the current label file.

·Sort the list using the specified retrieval order.

·Ignore any search terms or status limits.

How?

¨Click List All.

------------------------------------------------------------------------

Cancel

What?

·Close the Search Label File dialog box without doing a search.

·Do not save search terms entered or status limits set since you opened the dialog box.

How?

¨Click Cancel.

------------------------------------------------------------------------

Related topics

Set retrieval order

List all labels in file

List labels by Edit status

List labels by Print status

Find specific labels


Move command (control menu)

nUse the Move command to move the active window or dialog box using the keyboard.

How to

1Click Move on the control menu to change the mouse pointer to a 4-pointed arrow.

2Press an arrow key to move the window up, down, right, or left.

3Press <Enter> when the window is positioned where you want it.

Shortcut

¨Move the window or dialog box by using the mouse to drag the title bar.

Note

nThe Move command is not available in a maximized window.


Window menu

Use the Window menu to

·Arrange open windows within the main Label Program window.

·Arrange icons for minimized windows within the main Label Program window

·Select an open window to make it the active window

Command | Toolbar button | Key | Use to
Cascade |  | <Alt><W> <C> | Arrange open windows on top of each other with title bars visible
Tile Horizontally |  | <Alt><W> <T> | Arrange open windows from top to bottom as non-overlapping tiles
Tile Vertically |  | <Alt><W> <V> | Arrange open windows from left to right as non-overlapping tiles
Arrange Icons |  | <Alt><W> <A> | Place icons for all minimized windows in a row at the bottom of the main window
(n) Window name |  | <Alt><W> <n> | Choose from a list of open windows; selected window becomes the active window

Related topic

Menus


Undo (Edit menu)

Undo on the Edit menu or <Ctrl><Z> reverses the last change you made to the text you are editing.

More?

Change text in label


Column and Row Options dialog box

Column and Row Options

Use the Column and Row Options dialog box

Specify column and row to start label print.

Open the Column and Row Options dialog box

Select sheet label stock

¨In the Print Options dialog box, under Form, click to select Sheet.

Turn on prompt

¨In the Print Options dialog box, click to select the Prompt for Column and Row Options check box.

Start label printing

¨View a label. On the Action menu click Print Now or click [image] on the toolbar or press <F12>.

Or

¨Select 1 or more entries from a truncated list. On the Action menu click Print Now or click [image] on the toolbar or press <F12>.

Or

¨Start printing a batch of labels. On the File menu click Print Marked Labels or click [image] on the toolbar or press <F11>.

The Label Program opens the Column and Row Options dialog box.

------------------------------------------------------------------------

Column

What?

·Set column on sheet stock at which to start printing label sets.

·Label format determines number of columns available.

How?

¨Click the arrow to view available column settings. Click to highlight the column in which to print the first label set.

Default setting

·Column is set to 1.

·Default setting restored after each use.

------------------------------------------------------------------------

Row

What?

·Set row on sheet stock at which to start printing label sets.

·Label format determines number of rows available.

How?

¨Click the arrow to view available row settings. Click to highlight the row in which to print the first label set.

Default setting

·Row is set to 1.

·Default setting restored after each use.

------------------------------------------------------------------------

OK button

What?

·Close the dialog box. Print displayed labels, selected label(s), or a batch of labels. Start printing the first label set at the column and row specified in Column and Row Options dialog box.

How?

¨Click OK.

------------------------------------------------------------------------

Cancel button

What?

·Close the dialog box. Do not print labels.

How?

¨Click Cancel or press <Esc>.

------------------------------------------------------------------------

Label format determines options

Label format | Column options | Row options
SL4 or SLB | 1--2 | 1--6
SL6 | 1--2 | 1--4
SP1 | 1--8 | 1--5

Position for label sets

·Column and row options are used to place an entire label set on a sheet of stock.

·For SL4, SLB, or SL6, a column is the width required to print a spine label and the associated pocket label(s).

------------------------------------------------------------------------

Related topics

Select a default label format

Choose the form type: continuous or sheet.

Set prompt for column and row options

Dialog box

Print Options dialog box


List labels by Edit status

1Open the label file you want to search if it is not the current label file.

2On the File menu click Search or click [image] on the toolbar or press <F3>.

The Search Label File dialog box appears.

3Under Limit Search To, click to select the Not edited check box or the Edited check box.

4Check the setting for Retrieval Order. Change it if you wish.

5Click Find.

The Label Program lists all labels in the file with the Edit status you select.

Status limits set for current session

nWhen you exit the Label Program, all check boxes under Limit Search To are cleared.

Search for label text

nTo combine a status limit with a specific search, you can type a search term in the Spine, Author 1, or Title 1 box.

Combine status limits

nSelecting more than one status limit expands a search (like Boolean or). The Label Program retrieves labels with any specified status.

Related topics

Open a label file

List all labels in file

List labels by Print status

Find specific labels

Label file search examples

Print list of labels

Dialog box

Search Label File dialog box

Window

List window


Set Copies dialog box

Set Copies

Use the Set Copies dialog box to

Set number of copies for labels selected from a list.

Open the Set Copies dialog box

1Select 1 or more labels. Click and drag to highlight adjacent entries or press <Ctrl> and click to highlight single entries.

2On the Action menu click Set Copies or press <F9>.

------------------------------------------------------------------------

Copies of each box

What?

·Specify how many copies of each label in a label set to print.

·Set number of copies for labels selected on a list of labels (not for a displayed label).

How?

1Select 1 or more labels from a list.

2Type a number from 1 to 999 in the box.

3Click OK.

Default

·1 copy of each label in label set

Notes

·When you select a group of labels from a list, the Copies of each box shows the setting for number of copies for the first label in the group.

·When you click OK, the number in the Copies of each box sets the number of copies for all selected labels.

------------------------------------------------------------------------

OK

What?

·Close the Set Copies dialog box.

·Apply the setting for Copies of each to all selected labels.

How?

¨Click OK.

------------------------------------------------------------------------

Cancel

What?

·Close the Set Copies dialog box.

·Do not apply the setting for Copies of each to the selected labels.

How?

¨Click Cancel.

------------------------------------------------------------------------

Related topic

Set number of copies for labels selected from a list.


Set font size for printing labels

What?

·Change font size for printing labels.

·Reduce font size to fit more text on label stock.

·Increase font size to improve legibility.

·Choose from a list of specific sizes (8 pt to 48 pt).

Change font size

1On the Options menu click Print.

The Print Options dialog box appears.

2Under Font Size, click the arrow to open the list of font sizes.

3Click to highlight the size you want to use.

4Click OK to close the Print Options dialog box.

Results

·New font size is used the next time you print label(s).

·New font size remains in effect until you change it.

Default setting

·Default size: 12 points

Label printing results

·For best results with a variety of printers, OCLC recommends that you use the default font (ALA BT Courier) and the default size (12 points).

·Other fonts and sizes may work well for you. However, OCLC cannot guarantee that your selected font and/or font size will produce correctly formatted labels.

For best results

·Test a new font size by printing a few labels before using the new font size for large batches of labels.

·Use print offsets to reposition text on label stock after changing font size.

·If you change fonts you may need to adjust the font size. The style of font, as well as the point size, affects the space each character occupies.

Related topics

Select font

Specify boldface printing

Set label printing options

Insert ALA characters

Problems with continuous labels (Windows NT, Windows 95)

Print continuous labels in Windows NT

Create custom form for continuous labels (Windows 95)

Dialog box

Print Options dialog box


Mirror edits on pocket labels

Mirror Edits check box

nAvailable when you display a label in SL4 or SL6 format.

nNot available (appears dimmed) if you display a label in which text of pocket 1 differs from text of pocket 2.

nSetting remains in effect until you change it.

Change pocket 2 to reflect edits to pocket 1

¨Click to select the Mirror Edits check box.

The pocket 2 area of the display is unavailable for editing. Changes made to pocket 1 are automatically made to pocket 2.

Edit pocket 1 and pocket 2 independently

¨Click to clear the Mirror Edits check box.

The pocket 2 area is available for editing. Changes made to pocket 1 do not affect pocket 2.

Make Mirror Edits check box available

If the Mirror Edits check box is unavailable (dimmed),

¨Edit pocket 1 and/or pocket 2 to make the text in the 2 areas match.

You can now select the Mirror Edits check box.

Related topics

Move around in label window

Change text in label

Insert ALA characters

Save edited label

Window

Label window


Delete labels

When to delete labels

nDelete printed labels you no longer need.

nDeleting printed labels keeps label files more manageable, file statistics more useful, and retrieved lists shorter.

Delete displayed label

1View the label you want to delete.

2On the Edit menu click Delete Label(s) or press <Ctrl><F7>.

The Label Program asks you to confirm that you want to delete the label.

3Click Yes to delete the label.

Or

Click No to cancel the action.

Delete labels from a list

1Retrieve a list that includes the labels you want to delete.

2Select the labels to delete. Click and drag to highlight adjacent entries or press <Ctrl> and click to highlight single entries.

3On the Edit menu click Delete Label(s) or press <Ctrl><F7>.

The Label Program asks you to confirm that you want to delete the label.

4Click Yes to delete the selected labels.

Or

Click No to cancel the action.

Related topics

Select entries in a list of labels

Move labels

Copy labels

Windows

List window

Label window


Keyboard shortcuts for dialog boxes

To | Press
Move to a dialog box item | <Alt> + underlined letter in item name
Move to next or previous item | <Tab> or <Shift><Tab>
Choose a selected item | <Spacebar>
Open or close a selected list | <Alt><¯>
Move among items in a list | <> or <¯>
Move to beginning or end of a line or list | <Home> or <End>
Move right or left one word in a text box | <Ctrl><®> or <Ctrl><¬>
Carry out a command (after moving to the command button) | <Enter>
Cancel the dialog box (do not save changes) | <Esc> or <Alt><F4>

Related topic

Keyboard shortcuts


Mark labels in list for printing

1Retrieve a list that includes the labels you want to mark for printing.

2Select the labels to mark for printing. Click and drag to highlight adjacent entries or press <Ctrl> and click to highlight single entries.

3On the Action menu click Mark for Print or click [image] on the toolbar or press <F10>.

The Label Program marks the labels for printing. The labels' Print status changes to r (marked for print).

Print multiple copies of labels

nIf desired, before you mark selected labels from a list, you can specify a number of copies to print for each label in the group. On the Action menu click Set Copies or press <F9>.

Labels for multiple copies, volumes, or parts

nTo specify labels for multiple copies or multipart items, you must view the label and specify print constants and/or copy or volume numbers in the Label window.

Related topics

Unmark labels in list for printing

Select entries in a list of labels

Set tnumber of copies (list)

Print labels from list now

Window

List window


Examples: labels for copies or parts

To produce | Specify
Labels for multiple volumes or parts | Print constant (for example, v. or pt.) in Print Constant 1 box Specific numbers separated by commas (1,2,3) or range of numbers (1-3) in Numbers box
Labels for multiple copies of an item | Print constant (for example, c.) in Print Constant 1 box Specific numbers separated by commas (1,2,3) or range of numbers (1-3) in Numbers box
Labels for multiple copies of a multipart item | Print constant (for example, v. or pt.) in Print Constant 1 box Specific numbers separated by commas (1,2,3) or range of numbers (1-3) in Numbers box Print constant (for example, c.) in Print Constant 2 box Specific numbers separated by commas (1,2,3) or range of numbers (1-3) in Numbers box
Labels for a single item that contains multiple volumes or parts | Print constant (for example, v. or pt.) in Print Constant 1 box Specific range of part numbers within quotes (such as "3-5") in Numbers box
Labels for multiple volumes published annually | No print constants Specific years separated by commas (1980, 1982, 1985) or a range of years (1980-1985) or a specific range (1980, "1981-1982", 1983) in Numbers box

Related topic

Specify print constants and numbers

Window

Label window


Close command (control menu)

¨Click Close on the control menu to close the active window or dialog box.

Shortcuts

¨Click the Close button [image] on the right end of the title bar.

Or

¨Press <Ctrl><F4>.

Or

¨Double-click the control menu icon (button) at the left end of the title bar.


Specify print offsets

1On the Options menu click Print.

The Print Options dialog box appears.

When you first use the Print Options dialog box, in the Print Offsets area, Top and Left offsets are set to 0. Inches is selected as the unit for specifying print offsets.

2Under Print Offsets, in the Units area, click to select Inches or Centimeters.

3In the Top box, type a decimal fraction for the amount of space (in the selected units) to add to (or subtract from) the top margin of labels. To reduce the offset, type a negative value such as -.1 or -.2.

Specify the additional space needed (beyond the top margin set automatically by the printer) or specify the space you want to subtract from the top margin. Do not specify the total distance between the top of the label text and the top edge of the stock.

4In the Left box, type a decimal fraction for the amount of space (in the selected units) to add to (or subtract from) the left margin of labels. To reduce the offset, type a negative value such as -.1 or -.2.

Specify the additional space needed (beyond the left margin set automatically by the printer) or specify the space you want to subtract from the left margin. Do not specify the total distance between the left edge of the label text and the left edge of the stock.

5Set other label printing options if you wish.

6Click OK.

Examples

If label text prints | Specify these offsets
On the left edge of the label (extra space to the right of text). With acceptable top margin | Units: Inches Top: 0 Left: .2 Or Units: Centimeters Top: 0 Left: .5
On the left edge of the label (extra space to the right of text). With tops of letters on top line above top edge | Units: Inches Top: .2 Left: .2 Or Units: Centimeters Top: .5 Left: .5
Too far to the right (extra space to the left of text). And too far down (extra space above label text) | Units: Inches Top: -.2 Left: -.2 Or Units: Centimeters Top: -.5 Left: -.5

Other options for fitting text

To improve fit of text on labels, you can

·Turn off boldface printing; boldface type occupies more space than normal type of the same font and size.

·Use the default font (ALA BT Courier).

·If you want to use another font, select one with compact letterforms.

·Decrease the font size.

Related topics

Select font

Specify boldface printing

Set font size for printing labels

Set label printing options

Check label stock alignment

Problems with continuous labels (Windows NT, Windows 95)

Print continuous labels in Windows NT

Create custom form for continuous labels (Windows 95)

Dialog box

Print Options dialog box


Open Label File dialog box

Open Label File

Use the Open Label File dialog box to

Open a label file

Open the Open Label File dialog box

¨On the File menu click Open or click [image] on the toolbar or press <F2>.

------------------------------------------------------------------------

Help on areas and buttons

1Click [image] (top right corner) to change the mouse pointer to a Help pointer.

2Click an area or button in the dialog box.

------------------------------------------------------------------------

Files of type box

What?

·Shows the type of file (Label Files *.lbl) you can open for use with the Label Program.

How?

¨Leave the file type Label Files (*.lbl) in the box. Do not change the file type.

------------------------------------------------------------------------

More?

File Open dialog box

------------------------------------------------------------------------

Related topic

Open a label file


Process Labels from a List

List the labels to process

Open a label file

Retrieve a list of labels

Resize list columns

Sort list on a column

Print list of labels

Select entries in a list of labels

Take actions from list

Print labels from list now

Specify column and row to start label print.

Mark labels in list for printing

Unmark labels in list for printing

Set number of copies (list)

Delete labels

Move labels

Copy labels

Dialog boxes

Search Label File dialog box

Set Copies dislog box

Move to Label File dialog box

Copy to Label File dialog box

Window

List window


Loaded Modules tab (About OCLC Cataloging Label Program)

Use the Loaded Modules tab

·View a list of all software components resident in the computer's memory (RAM):

·Modules that are part of the OCLC Cataloging Label Program

·Modules that are components of the operating system and are used by the Label Program

Why use the Loaded Modules tab?

·This list can help you solve problems with the Label Program. Staff at your OCLC-affiliated Network office or OCLC User & Network Support may ask you to supply this list to help them determine the cause of a problem.

------------------------------------------------------------------------

View the Loaded Modules tab

1On the Help menu click About OCLC Cataloging Label Program.

2Click the Loaded Modules tab if it is not on top.

------------------------------------------------------------------------

Print the loaded modules list

What?

·Print the information on the Loaded Modules tab.

How?

1Click the General tab.

2On the General tab, click Print.

The Label Program prints the information on the General tab and the Loaded Modules tab.

------------------------------------------------------------------------

Related topic

General tab (About OCLC Cataloging Label Program)


Select entries in a list of labels

Select a single entry

¨Click the entry to highlight it.

Select adjacent list entries

1Click the first entry and drag the mouse pointer to the last entry you want to select.

2Release the mouse button.

Or

1Click the first entry.

2Press and hold <Shift>.

3Click the last entry you want to select.

Select nonadjacent entries

1Click the first entry.

2Press and hold <Ctrl>.

3Click the next entry.

4Press <Ctrl> and click to select each additional entry.

Related topics

Resize list columns

Sort list on a column

Window

List window


Label formats

Label formats

With the Label Program you can use any of 4 supported formats to

·Create label files for importing (from OCLC software, a local system, or word-processing software)

·Import labels

·Create new labels using a workform for the format

·View, edit, and print labels

·Produce text files from label printing output

Format descriptions

Format | Label set produced
SL6 | 1 spine label: up to 15 lines of 8 characters each for call number and input stamps 2 card/pocket labels: 5 text lines Call number: 1 line, Main entry (author or uniform title): 2 lines, Title: 2 lines. Blank lines separate text groups
SL4 | 1 spine label: up to 9 lines of 8 characters each for call number and input stamps 2 card/pocket labels: 5 text lines Call number: 1 line, Main entry (author or uniform title): 2 lines, Title: 2 lines. No blank lines
SLB | 1 spine label: up to 9 lines of 8 characters each for call number and input stamps 1 card/pocket label: 5 text lines Call number: 1 line, Main entry (author or uniform title): 2 lines, Title: 2 lines. No blank lines
SP1 | 1 spine label: up to 9 lines of 8 characters each for call number and input stamps No card/pocket labels

Two spine labels

·The Label Program does not support the SP2 format (2 spine labels, no card/pocket labels) directly.

·To produce 2 spine labels for an item, use the SP1 format and print 2 copies of the label.

Elements in labels by format

This table summarizes how OCLC applications produce each type of label. The table includes

·Elements provided in each label format

·Number and length of lines occupied by each element in each format

·Bibliographic record field(s) from which content for each element is extracted

 | Lines/Characters per line
Element | sl4 | sl6 | slb | sp1 | Field
Spine |  |  |  |  |
Call number | 9/8 | 15/8 | 9/8 | 9/8 | Call number selection
Input stamp |  |  |  |  | 049 ‡a
Card or pocket |  |  |  |  |
Call number and input stamp | 1/28 | 1/28 | 1/28 | 1/28 | As for spine label
Main entry | 2/55 | 2/55 | 2/55 | ------ | 100 ‡a ‡b ‡d 110 ‡a ‡b ‡d 111 ‡a ‡b ‡d 130 ‡a ‡d
Title (and added tag if any) | 2/55 | 2/55 | 2/55 | -------- | 245 ‡a
Blank lines | No | Yes | No | -------- |

Related topics

Call number format

Select a default label format

Structure of label files


Winndow border

Window border

Click a window border and drag to resize the window.


Keyboard shortcuts for menus

To | Press
Activate the menu bar | <Alt>
Select a menu | <Alt> + underlined letter in menu name
Choose a menu command | <¯> or <> and then <Enter> or underlined letter in command name
Open the Control menu (top left corner) in the main window | <Alt><Spacebar>
Open the Control menu (top left corner) in a list or record window | <Alt><-> (hyphen)

Related topic

Keyboard shortcuts


Set prompt for column and row options

What?

·Start printing at a specific position (column and row) on sheet label stock.

·Be prompted for column and row whenever you print labels (batch or immediate).

·Sheet stock only. Not available if you use continuous label stock.

·Not available if you select the Output to Text File check box.

Turn on prompt

1On the Options menu click Print.

The Print Options dialog box appears.

2Click to select the Prompt for Options check box.

3Click OK to close the Print Options dialog box.

The next time you start label printing, the Label Program opens the Column and Row Options dialog box. Use the dialog box to specify the column and row at which to start printing the first label set.

Turn off prompt

1On the Options menu click Print.

The Print Options dialog box appears.

2Click to clear the Prompt for Options check box.

3Click OK to close the Print Options dialog box.

Default setting

·Check box cleared. The Label Program does not prompt you to specify column and row when you start printing labels.

Related topics

Specify column and row to start label print.

Select a default label format

Select type of form

Set label printing options

Problems with continuous labels (Windows NT, Windows 95)

Print continuous labels in Windows NT

Create custom form for continuous labels (Windows 95)

Dialog boxes

Print Options dialog box

Column and Row Options dialog box


Keyboard shortcuts for Help

To | Press
Start Help; view a topic related to function you are using | <F1>
Move among hotspots in a Help topic | <Tab> or <Shift><Tab>
Copy a Help topic to the clipboard | <Alt><PrintScreen>
Quit Help | <Alt><F4>
Change mouse pointer to Help pointer | <Shift><F1>

Related topic

Keyboard shortcuts


About OCLC Cataloging Label Program (Help menu)

About OCLC Cataloging Label Program on the Help menu opens the About OCLC Cataloging Label Program dialog box

·Use the General tab to view the copyright statement and version number for the Label Program.

·Use the Loaded Modules tab to view a list of the software modules resident in memory.

More?

About OCLC Cataloging Label Program dialog box


Create Label (Edit menu)

Create Label on the Edit menu or [image] on the toolbar or <F8> opens a label workform using the current default label format.

·Use the label workform to create a set of labels for an item when labels are not available in a text file you can import.

More?

Open a label workform


Print marked labels

Batch print labels

1Open the label file for which you want to print marked labels.

2On the File menu click Print Marked Labels or click [image] on the toolbar or press <F11>.

3For sheet stock, if you selected Prompt for Options (Print Options dialog box), the Column and Row Options dialog box appears. Set the starting column and row and click OK. Or click Cancel.

The Label Program prints labels in the current label file with Print status r (ready).

The labels' Print status changes to c (printed).

If you set the Output to Text File option, the Label Program adds the text of the labels to the default label text file. The first time you print labels during each session, the program displays a message asking whether to add labels to an existing file or overwrite the existing text file.

Related topics

Specify column and row to start label print.

Mark displayed label for printing

Mark labels in list for printing

Unmark displayed label for printing

Unmark labels in list for printing

Set batch printing order

Check label stock alignment

Overwrite File message

Printing status message

Dialog box

Column and Row Options dialog box


Output File dialog box

Output File

Use the Output File dialog box to

·Specify a text file as the destination for output of label printing.

Open the Output File dialog box

1On the Options menu click Print.

2In the Print Options dialog box select the Output to Text File check box.

3Click Browse.

------------------------------------------------------------------------

Help on areas and buttons

1Click [image] (top right corner) to change the mouse pointer to a Help pointer.

2Click an area or button in the dialog box.

------------------------------------------------------------------------

Files of type box

What?

·Shows the type of file Text Files (*.txt) to which you can direct output of label printing.

How?

¨Leave the file type Text Files (*.txt) in the box. Do not change the file type.

------------------------------------------------------------------------

More?

File Open dialog box

------------------------------------------------------------------------

Related topics

Output a labels text file

Print Options dialog box


Status bar

The status bar appears at the bottom of the Label program window.

It displays the following information:

Status bar area | Shows
Left end | Path and file name of the label file currently open Or Brief description of a menu command or toolbar button you point to
2nd from left | Edit status of a label in the active window Edited or Not Edited Or No information if the active window does not contain a label Or Brief description of a menu command or toolbar button you point to
3rd from left | Print status of a label in the active window Not Marked or Marked or Printed Or No information if the active window does not contain a label Or Brief description of a menu command or toolbar button you point to
4th from left | Edit mode indicator: INS (insert mode) Or OVR (overwrite mode) Or Brief description of a menu command or toolbar button you point to
Right end | If active window contains a list of labels, shows the position of a highlighted entry within the list Or If the active window contains a label selected from a list, shows the position of that label in the list Or Brief description of a menu command or toolbar button you point to Or Otherwise, contains no information

Related topics

Menus

Toolbar


Move around in label window

Mouse technique

¨Position the text pointer and click once.

Keyboard techniques

Move insertion point | Press
To next area of label | <Tab>
To previous area of label | <Shift><Tab>
One character left | <¬>
One character right | <®>
One word left | <Ctrl><¬>
One word right | <Ctrl><®>
One line up | <>
One line down | <¯>
To beginning of current line | <Home>
To end of line | <End>
To end of label area | <Ctrl><End>
To beginning of label area | <Ctrl><Home>

Related topics

Change text in label

Mirror edits on pocket labels

Insert ALA characters

Save edited label

Window

Label window


Print displayed label now

1View the label set you want to print now.

2Edit label text, specify a number of copies, or specify print constants and numbers.

3On the Action menu click Print Now or click [image] on the toolbar or press <F12>.

4For sheet stock, if you selected Prompt for Options (Print Options dialog box), the Column and Row Options dialog box appears. Set the starting column and row and click OK. Or click Cancel.

The Label Program prints the label set as specified. The label's Print status changes to c (printed).

If you set the Output to Text File option, the Label Program adds the text of the labels to the default label text file. The first time you print labels during each session, the program displays a message asking whether to add labels to an existing file or overwrite the existing text file.

Save label

¨On the Action menu click Save or click [image] on the toolbar or press <F4>.

Close label window

¨Click [image] in the upper right corner or press <Ctrl><F4>.

Related topics

Set number of copies (displayed label)

Specify print constants and numbers

Mark displayed label for printing

Unmark displayed label for printing

Save edited label

Check label stock alignment

Overwrite File message

Printing status message

Window

Label window


Output a labels text file

1On the Options menu click Print.

The Print Options dialog box appears.

When you first use the Print Options dialog box, the Output to Text File check box is cleared.

2Click to select the Output to Text File check box.

3Specify the name of the text file to use.

If a file name appears in the box, use that file. Leave the file name unchanged.

Or

Edit the file name in the box or type a new path and file name in the box.

Or

Click Browse. In the Output File dialog box, select the drive and folder to use or use the default location \oclcapps\labels.txt. To use an existing file, click the file name. To create a new file, type a file name in the File Name box. Click OK to return to the Print Options dialog box.

4Click OK to close the Print Options dialog box.

Results

If you select the Output to Text File option

·The Label Program adds labels to the specified text file instead of printing the labels.

·The setting applies to output from both immediate and batch label printing.

·You can insert ALA characters in labels for text file output, provided you select the ALA BT Courier font for label printing.

Overwrite File message

·Displayed when you start label printing (immediate or batch) and you checked the Output to Text File option to direct "printed" labels to an editable text file.

·Appears the first time you print during a session.

·You click a button in the message box to continue adding labels to a file from a previous session, to overwrite that file, or to cancel the operation and provide a new file.

·For the rest of the current session, the Label Program automatically appends records to the file used for the first Output to Text File operation.

Related topics

Set label printing options

Insert ALA characters

Overwrite File message

Problems with continuous labels (Windows NT, Windows 95)

Print continuous labels in Windows NT

Create custom form for continuous labels (Windows 95)

Dialog box

Print Options dialog box


Next Window command (control menu)

¨Click Next Window on the control menu to switch to the next open record or list window.

Shortcut

¨Press <Ctrl><F6> to switch to the next open record or list window.


Search Label Files

Set retrieval order

List all labels in file

Print list of labels

List labels by Edit status

List labels by Print status

Find specific labels

Label file search examples

Dialog box

Search Label File dialog box

Window

List window


Print Labels in Batches

Find the labels you want to print

Retrieve a list of labels

Find specific labels

View a label from a list

Select entries in a list of labels

Mark labels for printing

Mark displayed label for printing

Mark labels in list for printing

Unmark labels for printing

Unmark displayed label for printing

Unmark labels in list for printing

Set batch printing order

Set batch printing order

Print marked labels

Print marked labels

Specify column and row

Specify column and row to start label print.

Related topic

Check label stock alignment

Windows

Label window

List window


Label Program Basics

Purpose and features

What is the Label Program?

Tutorial and Help

TourGuide

Label Program Help

Commands and interaction

Menus

Toolbar

Status bar

Label Program windows

Keyboard shortcuts

Label formats

Label formats

Label file structure

Structure of label files


Print Copies of Labels

Find the label you want to print

Retrieve a list of labels

Find specific labels

Select a label from a list

List of labels

Set number of copies (list)

Displayed label

Set number of copies (displayed label)

Related topics

Check label stock alignment

Print labels from list now

Print displayed label now

Mark displayed label for printing

Mark labels in list for printing

Unmark displayed label for printing

Unmark labels in list for printing


Sort list on a column

Why change sorting?

nMove labels you want to view to the top of the list.

nReorder entries before printing a list of labels.

How you can sort

nYou can sort the list on any column: Spine, Author 1, Title 1, number of copies, edit status, or print status.

How to

To sort the list on a column,

¨Click the column heading.

Related topics

Resize list columns

Select entries in a list of labels

Window

List window


Set number of copies (list)

Before you print labels or mark labels for printing from a list, you can specify a number of copies to print for each label in the group.

Set number of copies from a list

1Retrieve a list that includes the labels for which you want to set a number of copies.

2Select the labels. Click and drag to highlight adjacent entries or press <Ctrl> and click to highlight single entries.

3On the Action menu click Set Copies or press <F9>.

The Set Copies dialog box appears. The Copies of each box shows the number of copies specified for the first selected label.

4In the Copies of each box, type the number of copies you want to print for all selected labels.

Default number of copies: 1.

Range for number of copies: 1 to 999.

5Click OK.

The Label Program changes the Copies setting for the selected labels to the number of copies you specify. The Copies column on the list shows the new settings.

Copies setting for groups of labels

nWhen you select a group of labels and then click Set Copies, the Copies of each box contains the number of copies specified for the first label in the group. If you have not set a number of copies previously, the number is 1.

nCheck the number in the box before you click OK to specify the same number of copies for all selected labels.

Labels for multiple copies, volumes, or parts

nTo specify labels for multiple copies or multipart items, you must view the label and specify print constants and/or copy or volume numbers in the label window.

Related topics

Select entries in a list of labels

Print labels from list now

Mark labels in list for printing

Unmark labels in list for printing

Dialog box

Set Copies dialog box

Window

List window


Title bar

nThe title bar appears at the top border of the CatME main window or a list or record window within the CatME window.

Title bar contains

nName of the program (CatME) or the type of list or the title of the record shown in the window

nControl menu icon or button (left end of title bar)

nClose button [image] (right end of title bar)

nMaximize button [image] (right end of title bar, left of close button)

nMinimize button [image] (right end of title bar, left of maximize button)

nRestore button [image] (replaces Maximize button if window is maximized)

Move window

1Click the title bar and hold down the mouse button.

2Drag the title bar to the desired window position.


Edit Labels

Find the label you want to edit

Retrieve a list of labels

Find specific labels

View a label from a list

Edit a label

Move around in label window

Change text in label

Mirror edits on pocket labels

Insert ALA characters

Set number of copies (displayed label)

Save edited label

Labels for multiple copies or parts

Specify print constants and numbers

Take action on edited label

Print displayed label now

Mark displayed label for printing

Unmark displayed label for printing

Move, copy, or delete label

Move labels

Copy labels

Delete labels

Related topic

View labels

Window

Label window


Unmark labels in list for printing

1Retrieve a list that includes the labels you want to unmark for printing.

2Select the labels to unmark. Click and drag to highlight adjacent entries or press <Ctrl> and click to highlight single entries.

3On the Action menu click Unmark for Print.

The Label Program unmarks the labels for printing. The labels' Print status changes to - (not marked or printed).

Related topics

Select entries in a list of labels

Set tnumber of copies (list)

Print labels from list now

Window

List window


Help menu

Use the Help menu to

·Open Label Program Help to the Index or Contents

·View instructions on using Windows Help

·Read the license agreement for the OCLC Cataloging Label Program

·Start the Label Program TourGuide for a quick overview

·View information about the Label Program (version, software modules)

Command | Toolbar button | Key | Use to
Index |  | <Alt><H><I> | View the index for Label Program Help
Contents |  | <F1> Or <Alt><H><C> | View the table of contents for Label Program Help
Using Help |  | <Alt><H><U> | View instructions on using standard Windows Help functions
License Agreement |  | <Alt><H><L> | View the license agreement for the OCLC Cataloging Label Program
TourGuide |  | <Alt><H><T> | Start the TourGuide, a self-paced tutorial that helps you learn the basics of using the Label Program
About OCLC Cataloging Label Program |  | <Alt><H><A> | View copyright statement and version number for the Label Program View a list of the software modules resident in memory

Related topic

Menus


Save edited label

1On the Action menu click Save or click [image] on the toolbar or press <F4>.

The Label Program saves the label to the current label file. The label window remains open.

2Continue editing the label.

Or

Close the label window: click [image] in the top right corner or press <Ctrl><F4>.

Save in different format replaces original label

nIf you import a label in SL6 format (15-line spine label), view and edit the label in SL4 or SLB format (9-line spine label), and then save the edited label, only the displayed spine text (9 lines) is saved.

nThe SL4 or SLB label saved after editing replaces the original (SL6) label.

Related topics

Move labels

Copy labels

Delete labels

Window

Label window


Contents (Help menu)

Contents on the Help menu or [image] on the toolbar or <F1> starts Label Program Help. A tabbed Help Topics dialog box appears. The Contents tab is on top.

Use the Contents tab of the Help Topics dialog box to

·View a list of major topics covered in Label Program Help

·Expand major topics to view subtopics

·Select a Help topic to view

More?

Label Program Help


Files you can import

Files from OCLC software and services

You can import label text files from

nOCLC PromptCat service (SL6 or SLB formats): *.txt

nOCLC Passport for Windows software: *.svs

nOCLC CJK software: *.txt

nOCLC CatCD for Windows system: *.txt

nOCLC Cataloging Micro Enhancer for Windows software: *.txt

nOCLC Connexion service via the browser: *.svs

Other sources for label files

If you create files with the correct structure, you can also import

·Text file of labels from your local system

·Text file of labels produced using word-processing or text-editing software

Related topic

How to import labels

Create or obtain label text files to import

Create label files in Passport for Windows software

Structure of label files

Dialog box

Import Label File dialog box


Move to Label File dialog box

Move to Label File

Use the Move Label dialog box to

Move labels to another label file

Open the Move Label dialog box

1View a label you want to move.

Or

Retrieve a list of labels and select 1 or more labels to move.

2On the Edit menu click Move Labels or press <F7>.

------------------------------------------------------------------------

Help on areas and buttons

1Click [image] (top right corner) to change the mouse pointer to a Help pointer.

2Click an area or button in the dialog box.

------------------------------------------------------------------------

Files of type box

What?

·Shows the type of file (Label Files *.lbl) you can move labels to.

How?

¨Leave the file type Label Files (*.lbl) in the box. Do not change the file type.

------------------------------------------------------------------------

More?

File Open dialog box

------------------------------------------------------------------------

Related topics

Move labels to another label file

Copy labels to the same label file or another label file


Create custom form for continuous labels (Windows 95)

Problem

·To print continuous labels in Windows 95, you may need to set up a custom label form for use with your pin-feed printer.

·Some pin-feed printers require a custom form to advance the stock correctly. If your printer inserts a form feed after each label and you cannot fix the problem with printer adjustments or an updated driver, try the procedure explained in this topic.

Set up label form in Windows 95

1On the Windows 95 desktop, double-click the My Computer icon.

2Double-click the Printers folder.

3In the Printers folder, right-click the name of the printer you use for labels. On the popup menu click Properties.

4In the Properties dialog box, click the Paper tab if it is not on top.

No Paper tab. If the Properties dialog box has not Paper tab, click the Details tab. On the Details tab click Setup. Then click the Paper tab.

5On the Paper tab, in the Paper Size area, click Custom.

6In the User-Defined Size box, specify the width and height of each label area for the label stock you use.

Take measurements from edge to edge of the stock; do not measure the text area of the label itself. Enter the size in hundredths of an inch.

Typical Label Dimensions

Format | Width | Height
sl6 | 5.0 inches (500 hundredths) | 3.0 inches (300 hundredths)
sl4 | 5.0 inches (500 hundredths) | 2.0 inches (200 hundredths)
slb | 5.0 inches (500 hundredths) | 2.0 inches (200 hundredths)
sp1 | 3.0 inches (300 hundredths) | 2.0 inches (200 hundredths)

7Click OK. Then click OK to close the Properties dialog box.

Use pin-feed Printer for labels and other printing

If you create a label form for your pin-feed printer but want to use the same printer for other printing, do one of the following:

·Change form before printing. After printing labels, change the form for the printer. Select the form you used before you set up the custom label form. Before printing labels again, select the label form.

·Change printer driver before printing. Install the driver for the pin-feed printer under Windows 95 a second time. Use a different name for the second instance of the printer driver to indicate it is used for label printing. Set up a label form for use with the label-printing driver. Then, each time you use the pin-feed printer, select the standard printer driver or the label printer driver.

Related topics

Print continuous labels in Windows NT

Set label printing options

Select a default label format

Check label stock alignment

Output labels to text file

Output a labels text file

Label formats


General tab (About OCLC Cataloging Label Program)

Use the General tab

Check the following information about the software installed on your computer:

·Complete software title

·Version number

·Copyright statement

·Creation date, size, and path/file name of the Label Programexecutable file

·Operating system running on the computer

·Type of microprocessor chip in the computer

·Current video resolution (in number pixels horizontally and vertically)

·Free space on the computer's hard disk (disk where the Label Program Is installed)

Why use the General tab?

·This information is useful if you encounter problems and need to contact your OCLC-affiliated Network office or OCLC User & Network Support for assistance.

------------------------------------------------------------------------

View the General tab

1On the Help menu click About OCLC Cataloging Label Program.

2Click the General tab if it is not on top.

------------------------------------------------------------------------

Print button

What?

·Print the information on the General tab and the Loaded Modules tab.

How?

¨Click Print to print the information on the General tab and the Loaded Modules tab.

------------------------------------------------------------------------

Related topic

Loaded Modules tab (About OCLC Cataloging Label Program)


Retrieve a list of labels

List the labels you want to process

List all labels in file

List labels by Edit status

List labels by Print status

Find specific labels

Dialog box

Search Label File dialog box

Window

List window


Edit menu

Use the Edit menu to

·Cut, copy, or paste text within a label or between labels

·Create a new label using a workform

·Move or copy labels between label files

·Delete labels from a label file

Command | Toolbar button | Key | Use to
Undo |  | <Ctrl><Z> | Undo (reverse) your last editing action
Cut |  | <Ctrl><X> | Remove selected text and place it on the Clipboard
Copy |  | <Ctrl><C> | Copy selected text to the Clipboard
Paste |  | <Ctrl><V> | Paste text from the Clipboard at the insertion point
Create Label |  | <F8> Or <Alt><E><L> | Open a label workform using the current label format
Move Labels |  | <F7> Or <Alt><E><M> | Move a displayed label or labels selected on a list to another label file
Copy Labels |  | <Shift><F7> Or <Alt><E><Y> | Copy a displayed label or labels selected on a list to the same label file or to another label file
Delete Labels |  | <Ctrl><F7> Or <Alt><E><D> | Delete a displayed label or labels selected on a list

Related topic

Menus


View label file statistics

When to view statistics

View label file statistics to

·Check the progress of label processing (labels edited and printed)

·Verify that labels are ready for batch printing (labels marked to print)

·Check the number of labels in a file

·Verify that you can delete a file (all labels printed)

How to

1Open the file for which you want to view statistics.

2On the File menu click Statistics or press <F6>.

3The Statistics dialog box appears.

The dialog box shows the file name, number of labels in the file, and totals for labels edited, printed, and marked to print.

1Check the statistics for the information you need.

2Click Close.

Related topics

Maintain label files

Delete a label file

Delete labels

Move labels

Copy labels

Dialog box

Statistics dialog box


Cascade (Window menu)

Cascade on the Window menu displays all open, non-minimized Label Program windows so that they overlap, keeping all window titles visible. The active window appears on top or in front of other windows.

More?

Label Program main window

List window

Label window


Action menu

Use the Action menu to

·Save a new label or an edited label

·Set the number of copies for labels selected on a list

·Print labels now

·Mark labels for batch printing

·Unmark labels for batch printing

·Print entries in a list of labels

Command | Toolbar button | Key | Use to
Save |  | <F4> Or <Alt><A><S> | Save a displayed label to the current label file
Set Copies |  | <F9> Or <Alt><A><C> | Specify a number of copies to print for labels selected on a list
Print Now |  | <F12> Or <Ctrl><F8> Or <Alt><A><P> | Print a displayed label or labels selected on a list
Mark for Print |  | <F10> Or <Alt><A><M> | Mark a displayed label or labels selected on a list for batch printing
Unmark for Print |  | <Alt><A><U> | Unmark a displayed label or labels selected on a list for batch printing
Print List |  | <Shift><F12> Or <Alt><A><L> | Print the list of labels that appears in the active window; print list entries, not full labels

Related topic

Menus


Cut (Edit menu)

Cut on the Edit menu or [image] on the toolbar or <Ctrl><X> removes selected text from a label and places it on the Clipboard.

More?

Change text in label


Unmark for Print (Action menu)

Unmark for Print on the Action menu unmarks for batch printing

·A displayed label

Or

·Label(s) selected from a list

More?

Unmark displayed label for printing

Unmark labels in list for printing


Select font

1On the Options menu click Print.

The Print Options dialog box appears.

2At the Font box, click the arrow to open the list of installed fonts.

When you first use the Print Options dialog box, the name of the default font, ALA BT Courier, appears in the Font box.

The list of fonts includes all TrueType fonts installed under Windows.

3Click the name of the font you want to use for label printing.

4Set other label printing options if you wish.

5Click OK.

The Label Program uses the font you select for all label printing until you select a different font.

Special characters (ALA character set)

·ALA BT Courier (the default font) is the only available font that includes the ALA character set.

·OCLC recommends that you use the default font if you print labels that contain diacritics and/or special characters.

·If you choose a font other than ALA BT Courier, diacritics and special characters on labels are not printed; the characters are deleted and resulting spaces collapsed.

Label printing results

·For best results with a variety of printers, OCLC recommends that you use the default font (ALA BT Courier) and the default size (12 points).

·Other fonts and sizes may work well for you. However, OCLC cannot guarantee that your selected font and/or font size will produce correctly formatted labels.

Related topics

Specify boldface printing

Set font size for printing labels

Set label printing options

Insert ALA characters

Problems with continuous labels (Windows NT, Windows 95)

Print continuous labels in Windows NT

Create custom form for continuous labels (Windows 95)

Dialog box

Print Options dialog box


Open label workform

1Open the label file to which you want to add the new label.

2Check the current default label format. Select the format you want to use for the new label.

3On the Edit menu click Create Label or click [image] on the toolbar or press <F8>.

The Label Program opens a label window that contains a workform for creating a label in the current default format.

Related topics

Select a default label format

Edit labels

Set number of copies (displayed label)

Labels for multiple copies or parts

Save new label

Window

Label window


Copy to Label File dialog box

Copy to Label File

Use the Copy Label dialog box to

Copy labels to the same label file or another label file

Open the Copy Label dialog box

1View a label you want to copy.

Or

Retrieve a list of labels and select 1 or more labels to copy.

2On the Edit menu click Copy Labels or press <Shift><F7>.

------------------------------------------------------------------------

Help on areas and buttons

1Click [image] (top right corner) to change the mouse pointer to a Help pointer.

2Click an area or button in the dialog box.

------------------------------------------------------------------------

Files of type box

What?

·Shows the type of file (Label Files *.lbl) you can copy label(s) to.

How?

¨Leave the file type Label Files (*.lbl) in the box. Do not change the file type.

------------------------------------------------------------------------

More?

File Open dialog box

------------------------------------------------------------------------

Related topics

Copy labels to the same label file or another label file

Move labels to another label file


File Open dialog box

File Open

File Open dialog box

·Standard Windows dialog box used in the Label Program.

·Title bar indicates current function (for example, New Labell File, Open Label File, Import File, Move Labels to, Copy Labels to).

Label Program File Open dialog boxes

New Label File dialog box

Open Label File dialog box

Import Label File dialog box

Move to Label File dialog box

Copy to Label File dialog box

Output File dialog box

Use the File Open dialog box

·Select a file of the correct type to use for a specific purpose.

·Create a new file of the correct type to use for a specific purpose.

------------------------------------------------------------------------

Help on areas and buttons

1Click [image] (top right corner) to change the mouse pointer to a Help pointer.

2Click an area or button in the dialog box.

------------------------------------------------------------------------

Look in box

What?

·Shows folder whose contents appear in the large box below.

·Lets you navigate within the hierarchy of folders and drives available from your computer.

·Lets you view the current folder in its position within the hierarchy.

How?

1Click the arrow to open a view of the hierarchy of drives and folders showing the position of the current folder.

2Click a drive or folder in the hierarchy list to view its contents.

------------------------------------------------------------------------

Look in tool buttons

------------------------------------------------------------------------

Up 1 level

What?

·View the contents of the folder that contains the current folder.

·Move up 1 level in the hierarchy of folders and drives available from your computer.

How?

¨Click [image].

------------------------------------------------------------------------

Create new folder

What?

·Create a new folder within the current folder.

How?

1Click [image].

A folder icon appears with the name New Folder highlighted.

2Type the name you want to use for the new folder and press <Enter>.

------------------------------------------------------------------------

View files as list (default view)

What?

·For each file in the folder shown in the Look in box, view the file icon and file name only.

·When you first use the dialog box, files appear as a list of icons and names.

·The file view you select remains in effect until you change it.

How?

¨Click [image].

------------------------------------------------------------------------

View file details

What?

·For each file in the folder shown in the Look in box, view file name, file size, file type, and date/time last modified.

·The file view you select remains in effect until you change it.

How?

¨Click [image].

------------------------------------------------------------------------

File and folder list area

What?

·Shows the files and folders contained in the folder that appears in the Look in box.

·Lets you view the contents of a folder in the list.

·Lets you select a file to use.

How?

¨Double-click a folder to view its contents.

The folder name appears in the Look in box. Files and folders it contains appear in the list area.

¨Click a file to select it.

The file name appears in the File Name box.

¨Double-click a file to select it as the file to use.

The File Open dialog box closes.

------------------------------------------------------------------------

File name box

What?

·Shows the name of the file selected in the list area.

·If you have not selected a file, shows the file extension (such as *.txt) for the file type that appears in the Files of type box.

·Lets you type the name of a file to create.

How?

¨Select file. Click a file name in the list area.

The name of the selected file appears in the box.

Or

¨Create file. Type a name for the new file in the box.

------------------------------------------------------------------------

Files of type box

What?

·Lists the types of files you can select or create for the current operation:

·If you can use multiple file types, lets you select the type you want.

How?

1Click the arrow to open the list of file types.

2Click the file type for the file you want to use.

------------------------------------------------------------------------

Open button

What?

·Selects or creates the file specified in the File Name box.

·Closes the dialog box.

·Saves the current drive and folder. The next time you select or create a file for the same purpose, the File Open dialog box opens with a view of the same drive and folder.

How?

¨Click Open.

------------------------------------------------------------------------

Cancel button

What?

·Closes the dialog box. Does not save any folder or file selections.

How?

¨Click Cancel.

------------------------------------------------------------------------

Label Program File Open dialog boxes

New Label File dialog box

Open Label File dialog box

Import Label File dialog box

Move to Label File dialog box

Copy to Label File dialog box

Output File dialog box


Maintain label files

Maintenance includes

·Tracking progress on label preparation and printing

·Deleting printed labels

·Moving or copying labels between files

·Deleting files when you finish preparing the labels they contain

Labels per file

·Each label file can contain up to 9,999 labels.

Manage file size

·Label files grow as you add labels.

·Files do not shrink when you delete labels. When you delete or move labels, the file size (number of bytes) does not change. The empty space (bytes) once occupied by deleted/moved labels remains in the file.

·To conserve disk space, do not repeatedly delete labels from a file and then import more labels into the same file.

·Delete a label file after processing the labels. Then create a new file (with the same name, if desired) before importing more labels.

Delete printed labels

1List all printed labels by selecting the Printed check box under Limit Search To in the Search Label File dialog box.

2Highlight all labels in the list.

3On the Edit menu click Delete Labels or press <Ctrl><F7>.

Related topics

View label file statistics

Delete a label file

Delete labels

Move labels

Copy labels


Copy labels

When to copy labels

nDuplicate labels so that you can edit the copies for use with similar items.

nCopy labels still in process to another file so that you can delete a label file.

nOrganize labels and files as appropriate for your workflow.

Copy displayed label

1View the label you want to copy.

2On the Edit menu click Copy Label(s) or press <Shift><F7>.

3In the Copy to Label File dialog box, select the folder and then click the name of the destination label file.

4Click Open (OK in Windows NT 3.51).

Copy labels from a list

1Retrieve a list that includes the labels you want to copy.

2Select the labels to copy. Click and drag to highlight adjacent entries or press <Ctrl> and click to highlight single entries.

3On the Edit menu click Copy Label(s) or press <Shift><F7>.

4In the Copy to Label File dialog box, select the folder and then click the name of the destination label file.

5Click Open (OK in Windows NT 3.51).

Choose destination file

To copy to | Do this
Same label file | Click file name in list
Existing label file | Click file name in list
New label file | Type new file name and click Open (OK). When asked if you want to create the file click Yes.

Labels per file

nEach label file can contain up to 9,999 labels.

Related topics

Select entries in a list of labels

Delete labels

Move labels

Dialog box

Copy to Label File dialog box


Print List (Action menu)

Print List on the Action menu or <Shift><F12> prints all entries in a list of labels in the active window.

More?

Print list of labels


How to import labels

Create or obtain label text file to import.

Create a new label file for importing labels.

Or

Open the label file for importing labels.

Import a text file of labels.

Delete text file after importing labels.

Related topic

Files you can import

Create label files in Passport for Windows software

Structure of label files

Dialog boxes

Import Label File dialog box

Import File Format dialog box


Index (Help menu)

Index on the Help menu starts Label Program Help. A tabbed Help Topics dialog box appears. The Index tab is on top.

Use the Index tab of the Help Topics dialog box to

¨Type a word or phrase that describes the information you want. Help shows you the index term that best matches what you typed. Click the index entry and then select a topic to view.

Or

¨Browse the Help index. Click the index entry that describes the information you want. Then select a topic to view.

More?

Label Program Help


Exit (File menu)

Exit on the File menu or <Alt><F4> closes the OCLC Label Program.

If you have not saved changes to any open labels, the Label Program asks if you want to save the changes before exiting.

¨Click Yes to save the changes and then exit.

¨Click No to discard the unsaved changes and exit.

¨Click Cancel to cancel the Exit command.


Import Label File dialog box

Import Label File

Use the Import Label File dialog box to

Import a text file of labels.

Open the Import Label File dialog box

¨On the File menu click Import or click [image] on the toolbar or press <F5>.

------------------------------------------------------------------------

Help on areas and buttons

1Click [image] (top right corner) to change the mouse pointer to a Help pointer.

2Click an area or button in the dialog box.

------------------------------------------------------------------------

Files of type box

What?

·Lists the types of files from which you can import labels.

·Lets you select the type of file from which you want to import labels.

File types for importing labels have the following extensions:

·*.svs

·*.txt

·*.dat

How?

1Click the arrow to open the list of file types.

2Click the file type for the file you want to import labels from.

------------------------------------------------------------------------

More?

File Open dialog box

------------------------------------------------------------------------

Related topics

Files you can import

Import a text file of labels.


Copy Labels (Edit menu)

Copy Labels on the Edit menu or <Shift><F7> opens the Copy to Label File dialog box.

·Use the Copy to Label file dialog box to copy labels within the same label file or to another label file.

More?

Copy labels

Copy to Label File dialog box


Select label printer

1On the Options menu click Print.

The Print Options dialog box appears.

2At the Printer box, click the arrow to open the list of installed printers.

When you first use the Print Options dialog box, the name of the current Windows default printer appears in the Printer box.

The list includes all printers installed under Windows.

3Click the name of the printer you want to use for label printing.

4Set other label printing options if you wish.

5Click OK.

The Label Program uses the printer you select for all printing (including printing lists of labels) until you select a different printer.

Related topic

Set label printing options

Problems with continuous labels (Windows NT, Windows 95)

Print continuous labels in Windows NT

Create custom form for continuous labels (Windows 95)

Dialog box

Print Options dialog box


Statistics (File menu)

Statistics on the File menu or <F6> opens the Statistics dialog box.

Use the Statistics dialog box to

·Find out the number of labels in a label file

·Check the Edit and Print statuses of the labels in the file

More?

View label file statistics

Statistics dialog box


Import status message

Import status message

·Appears while the Label Program is importing labels from a text file.

·Shows number of labels imported so far.

Labels imported [n]

·Number of labels imported so far.

·Incremented as the program imports each label.

Cancel button

¨Click Cancel to stop importing.

Related topics

Import a text file of labels.

Import Label File dialog box

Import File Format dialog box


No Help available

§No specific Help topic is available for this area of the window.


Delete existing Passport for Windows label files

Why delete existing files?

·The SaveBlock macro appends saved labels to the existing label save file.

·Delete the existing file (labels.svs or a name you specified) if you

Replace an old version of PRSMUTIL!SaveBlock with the updated version

Or

Change the item separation parameter in the SaveBlock macro from another value to None$

How to delete files

¨Use Windows Explorer (Windows 95 or Windows NT 4.0) or File Manager (Windows NT 3.51) to locate the existing file and delete it.

Related topics

Create label files in Passport for Windows software

How to import labels

Files you can import

Structure of label files


Print continuous labels in Windows NT

Problem

·To print continuous labels in Windows NT (3.51 or later), you must set up a custom label form for use with your pin-feed printer.

·Unless you specify a custom form, the printer advances the stock incorrectly, inserting a form feed after each label.

Use pin-feed Printer for labels and other printing

If you create a label form for your pin-feed printer but want to use the same printer for other printing, do one of the following:

·Change form before printing. After printing labels, change the form for the printer. Select the form you used before you set up the custom label form. Before printing labels again, select the label form.

·Change printer driver before printing. Install the driver for the pin-feed printer under Windows NT a second time. Use a different name for the second instance of the printer driver to indicate it is used for label printing. Set up a label form for use with the label-printing driver. Then, each time you use the pin-feed printer, select the standard printer driver or the label printer driver.

Set up label form in Windows NT 4.0

1Double-click My Computer and then double-click the Printers folder.

2In the Printers folder, highlight the pin-feed printer you use to print labels.

3On the File menu click Server Properties.

4In the Print Server Properties dialog box, click the Forms tab if it is not on top.

5On the Forms tab, select the Create a New Form check box.

6In the Form Description for box, type a name for the label form. For example, use sl6 label or sp1 label.

7Under Paper Size, specify the width and height of each label area for the label stock you use.

Take measurements from edge to edge of the stock; do not measure the text area of the label itself.

Typical Label Dimensions

Format | Width | Height
sl6 | 5.0 inches | 3.0 inches
sl4 | 5.0 inches | 2.0 inches
slb | 5.0 inches | 2.0 inches
sp1 | 3.0 inches | 2.0 inches

·Do not change the default values for Printer Area Margins.

8Click the Save Form button. Then click OK to close the Print Server Properties dialog box.

9In the Printers folder, make sure the icon for the pin-feed printer is highlighted. Click to highlight it if necessary.

10On the File menu click Document Defaults.

11In the Default Document Properties dialog box, select the Advanced tab.

12On the Advanced tab, under Paper/Output, highlight Paper Size.

13In the Change Paper Size Settings list, highlight the form you created (for example, sl6 label or sp1 label).

14Click OK to close the Default Document Properties dialog box. Then close the Printers folder.

15Start the Label Program. In the Print Options dialog box, select the pin-feed printer for which you set up a label form. Under Form, select Continuous. Then click OK.

Note on units for label dimensions

·In U. S. versions of Windows NT, the default is to use English units to specify paper sizes. If you prefer, select Metric units and specify label dimensions in centimeters

Set up label form in Windows NT 3.51

1Open the Main program group and double-click Print Manager.

2On the Printer menu click Forms.

3In the Forms dialog box, under Form Description, type a name for the label form in the Name box. For example, use sl6 label or sp1 label.

4Under Paper Size, specify the width and height of each label area for the label stock you use.

Take measurements from edge to edge of the stock; do not measure the text area of the label itself.

Typical Label Dimensions

Format | Width | Height
sl6 | 5.0 inches | 3.0 inches
sl4 | 5.0 inches | 2.0 inches
slb | 5.0 inches | 2.0 inches
sp1 | 3.0 inches | 2.0 inches

Do not change the default values for Printer Area Margins.

5Click the Add button. Then click OK to close the Forms dialog box.

6In Print Manager, if your pin-feed label printer is not already highlighted, select it. Open the Window menu and click to highlight the name of the pin-feed printer.

7On the Printer menu click Properties.

8In the Printer Properties dialog box, click the Details button.

9In the Printer Details dialog box, click the Job Defaults button.

10In the Document Properties dialog box, under Form, click the arrow to open the list and highlight the form you created. (For example, sl6 label or sp1 label).

11Click OK to close the Document Properties dialog box. Click OK to close the Printer Details dialog box. Click OK to close the Printer Properties dialog box. Then exit Print Manager.

12Start the Label Program. In the Print Options dialog box, select the pin-feed printer for which you set up a label form. Under Form, select Continuous. Then click OK.

Note on units for label dimensions

·In U.S. versions of Windows NT, the default is to use English units to specify paper sizes. If you prefer, select Metric units and specify label dimensions in centimeters

Related topics

Create custom form for continuous labels (Windows 95)

Set label printing options

Select a default label format

Check label stock alignment

Output labels to text file

Output a labels text file

Label formats


Import (File menu)

Import on the File menu or [image] on the toolbar or <F5> opens the Import Label File dialog box.

·Use the Import Label File dialog box to import labels from a text file for use with the Label Program.

More?

Import a text file of labels

Files you can import

Import Label File dialog box


Print Labels for Multiple Copies or Parts

Display a label

View label

Create new label

Specify label printing

Set number of copies (displayed label)

Specify print constants and numbers

Examples: labels for copies or parts

Related topics

Check label stock alignment

Print displayed label now

Mark displayed label for printing

Unmark displayed label for printing

Window

Label window


Arrange Icons (Window menu)

Arrange Icons on the Window menu places all minimized Label Program windows in a row at the bottom of the main Label Program window.

More?

Label Program main window

List window

Label window


Specify print constants and numbers

1View the label for which you want to specify print constants.

2In the Print Constant 1 box, type the text of the first print constant to appear on labels.

3In the first Numbers box, type specific numbers, ranges of numbers, specific years, or ranges of years to appear with Print Constant 1 on labels.

4In the Print Constant 2 box, type the text of the second print constant to appear on labels.

5In the second Numbers box, type specific numbers, ranges of numbers, specific years, or ranges of years to appear with Print Constant w on labels.

6To print multiple copies of each label in the set, type the number of copies in the Copies of Each box.

7Take an action:

On the Action menu click Save or click [image] on the toolbar or press <F4>.

Or

On the Action menu click Print Now or click [image] on the toolbar or press <F12>.

Or

On the Action menu click Mark for Print or click [image] on the toolbar or press <F10>.

8When finished working with the label, close the label window. Click [image] in the top right corner or press <Ctrl><F4>.

Examples

Examples: labels for copies or parts

Print constants

nLength: up to 8 characters

nCharacters: letters, numbers, ALA characters

Numbers

nCharacters: arabic numerals, commas, hyphens

Related topics

View label

Create new label

Set number of copies (displayed label)

Check label stock alignment

Print displayed label now

Mark displayed label for printing

Unmark displayed label for printing

Window

Label window


Keyboard shortcuts for lists of labels

To | Press
Move to next or previous entry | <¯> or <>
Move to first entry on next or previous page | <PageDown> or <PageUp>
Move to first or last entry | <Ctrl><Home> or <Ctrl> <End>
Select entries adjacent to a highlighted entry | <Shift><> or <Shift><¯>
Select nonadjacent entries | <Ctrl><> or <Ctrl><¯> to move selection bar <Spacebar> to select entry
Select all entries | <Ctrl></> (slash)
View a label | <> or <¯> to highlight, then <Enter>

Related topic

Keyboard shortcuts


File menu

Use the File menu to

·Create, open, close, or delete a label file

·Import labels from a text file for use with the Label Program

·Search a label file

·View statistics on labels in a file

·Batch print labels

·Print a test label to check alignment of text on label stock

Command | Toolbar button | Key | Use to
New |  | <Shift><F2> Or <Alt><F><N> | Create a new label file
Open |  | <F2> Or <Alt><F><O> | Open a label file
Import |  | <F5> Or <Alt><F><I> | Import labels from a text file
Close |  | <Ctrl><F2> Or <Alt><F><C> | Close the current label file
Delete File |  | <Alt><F2> Or <Alt><F><D> | Delete the current label file
Search |  | <F3> Or <Alt><F><S> | Search the current label file
Statistics |  | <F6> Or <Alt><F><T> | View statistics on the labels in the current label file
Print Marked Labels |  | <F11> Or <Alt><F><P> | Print labels in the current label file that are marked for batch printing
Print Alignment Labels |  | <Shift><F11> Or <Alt><F><A> | Print a test label in the current label format
Recent files list |  | <Alt><F> <n> | Open a label file you used recently
Exit |  | <Alt><F4> Or <Alt><F><X> | Exit the Label Program

Related topic

Menus


ALA Character Selection dialog box

ALA Character Selection

Use the ALA Character Selection dialog box to

Insert ALA characters in label text

Open the ALA Character Selection dialog box

¨In the label window click ALA Entry.

------------------------------------------------------------------------

Character image area

What?

·Select a character to insert by finding its image.

How?

¨Click a character image to select it.

The name of the highlighted character appears in the Character Name box.

------------------------------------------------------------------------

Character Name list box

What?

·Select a character to insert by name.

·Check the name of a highlighted character image.

How?

1Click the arrow to open the list.

2Click the name of the character you want.

The image of the character you select is highlighted in the character image area.

------------------------------------------------------------------------

Language list box

What?

·Select the language of the text you are editing.

How?

1Click the arrow to open the list.

2Click the name of the language of the text you are editing.

Images of diacritics or special characters required for the selected language are highlighted.

------------------------------------------------------------------------

Insert button

What?

·Insert a character; keep the dialog box open.

How?

¨Click Insert to insert the selected character.

The ALA Character Selection dialog box remains open.

------------------------------------------------------------------------

Insert and Close button

What?

·Insert a character; close the dialog box.

How?

¨Click Insert and Close to insert the selected character.

The ALA Character Selection dialog box closes.

------------------------------------------------------------------------

Related topics

Insert ALA characters

Edit labels


Print Marked Labels (File menu)

Print Marked Labels on the File menu or [image] on the toolbar or <F11> starts batch printing of all labels in the current label file that are marked for printing (Print status r).

More?

Print labels in batches


Move Labels (Edit menu)

Move Labels on the Edit menu or <F7> opens the Move to Label File dialog box.

·Use the Move to Label File dialog box to move labels from one label file to another.

More?

Move labels

Move to Label File dialog box


Tile Horizontally (Window menu)

Tile Horizontally on the Window menu displays all open, non-minimized Label Program windows as tiles that do not overlap. The windows are arranged from top to bottom within the main Label Program window.

More?

Label Program main window

List window

Label window


Scroll bars

nScroll bars appear at the right and/or bottom edge(s) of a list or record window when the list or record extends beyond the window borders.

Arrow buttons at ends of scrollbar

¨Click to scroll record or list in the indicated direction.

Or

¨Click and hold down the mouse button to scroll continuously.

Sliding bar

¨Click and drag the bar in the direction you want to scroll the display.

Scroll bar above/below or left/right of sliding bar

¨Click to move quickly to the top/bottom or left/right of the list or record.


Set label printing options

On the Options menu click Print to open the Print Options dialog box.

Set batch printing order.

Select the label printer.

Select the font.

Set font size for printing labels

Select or clear the Boldface check box.

Choose the form type: continuous or sheet.

Set print offsets to position label text.

Set prompt for column and row options

Output labels to text file

Output a labels text file

Problems with continuous labels (Windows NT, Windows 95)

Print continuous labels in Windows NT

Create custom form for continuous labels (Windows 95)

Dialog box

Print Options dialog box


Call number format

OCLC labels only

·This topic provides details on how OCLC applications generate the call number element in each type of spine/pocket label.

Call number printing

Spine label | Card/pocket label
SL4 and SLB: 9 lines of 8 characters SL6: 15 lines of 8 characters | 1 line, 28 characters
Call number text wraps at line end Input stamps longer than 8 characters are truncated | Long call number and input stamp may be truncated
 | LC, NLM, and local call numbers print with spaces for line breaks on spine
 | Dewey call numbers print with space between class number and following data (092 ‡b, ‡e, or ‡f)

Call number selection

For each classification scheme, the call number for labels is extracted from one of the fields listed in this table. Fields are listed in order of their priority for selection.

Class Scheme | Selection Priority
LC | 099, 098, 090, 050, 092
Dewey | 099, 098, 092, 090, 050
National Library of Medicine | 099, 098, 096. 060, 090, 050
Canadian | 099, 098, 055, 090, 050
Government | 099, 098, 090, 050, 092
National Agricultural Library | 099, 098, 070, 090, 050

Government Document Classification Number (field 086)

·Field 086 cannot be selected for transfer to labels because no rules exist for parsing these numbers into lines. To print the contents of field 086 on labels, retag the field before printing labels based on the record.

Call number format on spine label

Call number (Tag) | Format | Example
LC (050, 090*) | Ln1: alphabetic part or class number Ln2: numeric part of class number Ln3: period and first cutter, or data that follows blank or ‡b Ln4: second cutter, or data that follows blank or ‡b LnN: data that follows blank or comma-blank | DR 340.3 .N4 A313 1969
Dewey (092*) | Class number up to 8 characters: Ln1: entire class number Ln2: data that follows ‡b Ln3: data that follows comma-blank | 813.45 Uris
Dewey (092*) | Class number 9-11 characters: Ln1: numerals preceding decimal point Ln2: decimal point and following numerals Ln3: data that follows ‡b LnN: data that follows comma-blank | 929 .5097742 D59
Dewey (092*) | Class number up to 12 characters: Ln1: numerals preceding decimal point Ln2: decimal point and next 7 numerals Ln3: remaining numerals Ln4: data that follows ‡b LnN: data that follows comma-blank | 779 .9914950 3700924 M26 1972
NLC (055) NLM (060, 096*) NAL (070) | Line 1: alphabetic part of class number Line 2: numeric part of class number Line 3: first cutter, or data that follows blank or ‡b Line 4: second cutter, or data that follows blank or ‡b Line n: data that follows comma-blank | WA 540 AA1 C66b 1973
Local (098*, 099*) | Line 1: data in first subfield ‡a Line n: data in next subfield ‡a | Micro- fiche H879c

Notes

·For 092, 090, and 096, ‡e and ‡f print the same as ‡b.

·For 098 and 099, ‡e and ‡f print the same as ‡a.

Related topics

Label formats

Select a default label format

Structure of label files


Set number of copies (displayed label)

Why use?

nMake duplicate copies of each label in a label set, including labels for multiple copies or multipart items (for which you specify print constants and numbers).

nCopy labels without using print constants or copy numbers.

How to

1View the label set for which you want multiple copies.

2In the Copies of each box, type the number of copies you want to print for all selected labels.

Default number of copies: 1.

Range for number of copies: 1 to 999.

3Edit label text and/or specify print constants and numbers.

4When finished working with the label, take an action:

On the Action menu click Save or click [image] on the toolbar or press <F4>.

Or

On the Action menu click Print Now or click [image] on the toolbar or press <F12>.

Or

On the Action menu click Mark for Print or click [image] on the toolbar or press <F10>.

Close label window

¨Click [image] in the upper right corner or press <Ctrl><F4>.

Related topics

Specify print constants and numbers

Print displayed label now

Mark displayed label for printing

Unmark displayed label for printing

Save edited label

Window

Label window


Select type of form

1On the Options menu click Print.

The Print Options dialog box appears.

When you first use the Print Options dialog box, in the Form area, Sheet is selected.

2Under Form, click to select Sheet or Continuous.

3Set other label printing options if you wish.

4Click OK.

Select | To print labels on
Sheet (default) | Single-sheet stock using a laser printer; prints 2 to 8 label sets across a sheet, depending on the label format
Continuous | Continuous tractor-feed stock; prints 1 label set across

Label format

·If you use sheet stock, make sure that the stock in your printer can accommodate the label format you select.

Related topics

Set label printing options

Problems with continuous labels (Windows NT, Windows 95)

Print continuous labels in Windows NT

Create custom form for continuous labels (Windows 95)

Dialog box

Print Options dialog box


TourGuide

Label Program TourGuide

·Introduces Label Program functions

·Shows you how to access commands and options

·Gives you an overview of label processing so you can get started quickly

TourGuide is not

·A detailed set of lessons

·A set of hands-on exercises

Related topic

Label Program Help


Print Labels Now

Find the labels you want to print

Retrieve a list of labels

Find specific labels

View a label from a list

Select entries in a list of labels

Print now

Print labels from list now

Print displayed label now

Specify column and row

Specify column and row to start label print.

Related topic

Check label stock alignment

Windows

Label window

List window


License Agreement (Help menu)

License Agreement on the Help menu displays the OCLC Cataloging Label Program license agreement.

More?

License Agreement


Windows interface elements


Statistics dialog box

Statistics

Use the Statistics dialog box to

View label file statistics

Open the Statistics dialog box

¨On the File menu click Statistics or press <F6>.

------------------------------------------------------------------------

Label File

What?

·Drive, folder, and file name of the current default label file.

------------------------------------------------------------------------

Edited

What?

·Number of labels in the current file that have been edited.

·Labels have Edit status y.

------------------------------------------------------------------------

Marked to Print

What?

·Number of labels in the current file that are marked for batch printing.

·Labels have Print status r (ready for batch printing).

------------------------------------------------------------------------

Printed

What?

·Number of labels in the current file that have been printed.

·Labels have Print status c (completed).

------------------------------------------------------------------------

Total

What?

·Number of labels in the current file.

·Includes all statuses and any duplicate labels.

------------------------------------------------------------------------

Close

What?

·Close the Statistics dialog box.

How?

¨Click Close.

------------------------------------------------------------------------

Related topic

View label file statistics


Check label stock alignment

Print a test label

1Load the label printer with stock appropriate for the selected label format.

2On the File menu click Print Alignment Labels.

The Label Program prints a sample label in the current default label format. The sample uses a pattern of Xs to represent placement of text on the label.

Alignment problems

To correct alignment problems

·Adjust the printer (feed mechanism, margin settings).

·Verify that you are using the correct format and appropriate stock.

·Set print offsets to increase space at top or left edge of label.

·Consider whether a font selection or use of boldface contributes to the problem

Not with Output to Text File option

·Print Alignment Labels is not available (dimmed) if you output labels to a text file (instead of printing labels). Set this option by selecting the Output to Text File check box in the Print Options dialog box.

Related topics

Select a default label format

Select font

Select type of form

Specify boldface printing

Specify print offsets

Output a labels text file

Set label printing options

Problems with continuous labels (Windows NT, Windows 95)

Print continuous labels in Windows NT

Create custom form for continuous labels (Windows 95)


Open (File menu)

Open on the File menu or [image] on the toolbar or <F2> opens the Open Label File dialog box.

·Use the Open Label File dialog box to open an existing label file.

Notes

·You can have 1 label file open at a time.

·When you open a label file, the file currently open closes automatically.

Shortcut

¨To open a recently used label file, click its name on the list on the File menu.

More?

Open a label file

Open Label File dialog box